Warehouse Management

With warehouse management, you can organize and handle the items in inventory on a bin level. Depending on your setup and the granules specified in your license, you can receive items and put them away in bins, pick and ship from bins, and move items between bins. The sections below describe the various features of warehouse management.

Bins

In the program, you can specify the zones and bins that you use in your warehouse. Once your zones and bins are established, you can specify which items are in those bins or you can fix an item to a bin, even if there is currently no quantity in the bin. Using these features in your daily warehouse activities of receiving, shipping, picking, and putting away, you will have a better overview of your inventory and its movements. The program has features that make organizing and using bins easier. Two of these are bin contents and bin creation worksheets, described below.

Bin Contents

In the [image] Bin Contents window, you can view the contents of bins in the warehouse. Bin content entries exist for both bins that contain quantities of items and also for bins that do not yet contain any quantity of an item but that are fixed to a certain item. A bin is fixed to an item by placing a check mark in the Fixed field. Floating bins with nothing in them are not included in this window. At the bottom of the window is the calculated Qty. on Adjustment Bin field. This field is used when you are using directed put-away and pick and shows, for each bin content (item in a bin) line, the sum of the adjustments currently in the adjustment bin for this bin content. Every time you register an adjustment in item quantity in a bin, you make a counterbalancing entry in the adjustment bin. When you post the adjustments to the item journal, the program makes entries in the adjustment bin to force the value in the Qty. on Adjustment Bin field to 0 and corresponding entries in the item ledger.

Bin Creation Worksheets

With the Bin Setup granule, instead of creating warehouse bins one by one, which can be a time-consuming process, you can generate many similar bins all at once by using the bin creation worksheet. You must decide what kind of bins you want to include in the warehouse and make bin templates (prototypes/models) that the program will copy when you create bins in the worksheet. You must also consider the most appropriate bin code numbering system, keeping in mind that one of the sorting methods for put-aways, picks, and movements is the bin code. The bin creation process consists of three steps: first you calculate the bins according to the information you filled in on the worksheet, then you edit or cancel the results, and finally, when you are satisfied, you create the bins.

Receipts

Here, you receive items on the basis of source documents, plan cross-docks, and post your item receipts, when your warehouse is set up to require warehouse receipt processing with warehouse documents. Under certain conditions, you can also create put-away instructions for zones and bins. You can view the cross-dock opportunities available at any given time and decide how many items you want to cross-dock.

You use warehouse receipts to post the items you receive at the warehouse to the item ledger. When items arrive, you retrieve the lines of the source document that triggered their receipt, and fill in the quantities of the items you have received. If you have bins, you also record the receiving bin where you have placed the items. When you post the receipt, you either create a put-away instruction or make the receipt lines available in the put-away worksheet, depending on how the warehouse is set up.

Shipments

With warehouse shipments, you prepare shipments requested by source documents when your warehouse is set up to require shipment processing with warehouse documents. If your location requires pick processing, you can create pick instructions shipment by shipment, or you can release shipment lines to the pick worksheet where you can plan a more efficient pick round for a number of shipments. When employees have picked all the items, you can finish preparing the shipment and then post it.

Put-aways and Picks

These two features contain the instructions that warehouse employees must follow when moving items around the warehouse. The warehouse put-aways are used when the location is set up to require both warehouse receipt and warehouse put-away processing, and warehouse picks are used when the location is set up to require both warehouse picking and warehouse shipment processing.

When your location is set up to use bins, the instructions suggest the bin from which you should take an item and the bin in which to put it. If you are using directed put-away and pick, this suggestion is based on calculations the program makes using bin ranking or put-away templates, depending on the activity. If you are not using directed put-away and pick, the suggestion is based on the item's default bins. You can always modify the instructions the program has suggested.

If your warehouse is set up for directed put-away and pick, you can use an automatic data capture system to facilitate putting away and picking items within the warehouse.

Pick Worksheets

If your location is set up to require both pick and shipment processing, you can plan and create pick instructions using the pick worksheet. The program retrieves lines that come from released documents (including production orders) that need to have items from the warehouse. Only lines that are not yet on pick instructions can be retrieved in the worksheet. When you have assembled and sorted a number of lines, you can create pick instructions from the worksheet.

Put-away Worksheets

If your location is set up to require both put-away and receipt processing, you can plan and create a put-away instruction for several receipts in this worksheet. You can sort the receipt lines that you have retrieved in several different ways and thereby create instructions that reduce the time and effort warehouse employees use in putting items away. On the location card, the Use Put-Away Worksheet field allows the warehouse to choose whether the program during posting of receipts will create put-away instructions or make the lines available in the put-away worksheet.

Cross-Docking

The cross-docking functionality, which is available if your location requires warehouse receipt and put-away processing, allows you to quickly see the program's suggestion for the quantity to cross-dock in the warehouse receipt. You can view, in a separate window, a list of the individual source document lines that formed the basis for the cross-dock calculation. You can reduce or increase the quantity to cross-dock before you post the receipt, or you can do this in the put-away instruction. Cross-docked items are not set aside for any specific outbound source document, but you can make an ordinary reservation using a short-cut in the Cross-Dock Opportunity window.

The program places cross-docked items in one of the cross-dock bins, which are the first bins that the program considers when picking items for shipment. Warehouses with bins also have information about cross-docked items on each shipment line: when you add a line to a shipment, the program calculates how many items are available in the cross-dock bin. If you are concerned about a back order that is waiting for one item, this information helps you to quickly see if the shipment can be completed.

Movements

Movements contain the instructions that warehouse employees must follow when moving items around the warehouse. The movement worksheet and movement documents are available when your location is set up to use directed put-away and pick.

If your location is set up for directed put-away and pick, you can use an automatic data capture system to facilitate moving items within the warehouse.

Movement Worksheets

If you are using directed put-away and pick, you can use movement worksheets to calculate bin replenishment and review the replenishment lines suggested by the program before creating a movement instruction. You can also plan individual movements from bin to bin and then create a movement instruction. Unlike the other worksheets, this worksheet contains fields for both the zone and bin in which an item is currently located and the zone and bin to which it will be moved.

Internal Put-aways and Internal Picks

With internal put-aways and picks, you plan and create instructions for putting away and picking items without a source document. You can use these for many special purposes, including picking unplanned consumption for production and returning items not used in production to the warehouse, placing items to be used in a sales demonstration in a non-pick type bin that is used for this purpose, or placing representative items in a quality control bin.

In the internal put-away, if you are using bins, you enter the bin from which you want items to be taken, and create the put-away instruction. If you are using directed put-away and pick, the program then suggests, according to your warehouse's put-away rules, the bin in which you should place the items. In the internal pick, you enter the bin in which you want items to be placed and create a pick instruction. If you are using directed put-away and pick, when you create a pick from the internal pick, the program suggests the bin from which you should take the items, according to warehouse picking rules.

Warehouse Journals

The warehouse journals are similar to the inventory journals, except that they handle the items on a bin level. These journals are only available when the location is set up for directed put-away and pick.

Warehouse Item Journal

The warehouse item journal is quite similar to the item journal in Inventory, but it only concerns quantity adjustments of items in the warehouse bins. If you observe a discrepancy in the number of items that should be in a bin, you enter the positive or negative adjustment quantity directly on the journal line and register the entry. The program adjusts the quantity of item in the bin to the actual quantity counted, and makes a corresponding (but opposite in sign) adjustment in the warehouse adjustment bin. Later on, someone with permissions in Inventory can post the adjustment in the item ledger by running the Calculate Whse. Adjustment function in the item journal.

Warehouse Reclassification Journal

In some situations, you might have to move items without first preparing an instruction document. In this case, you can register the movement in the reclassification journal by entering the item numbers, the quantity moved, the bins from which you took the items, and the bins in which you placed them. You can also use the reclassification journal in the process of restructuring your warehouse, if you need to do so.

Warehouse Physical Inventory Journal

If you are using directed put-away and pick, you use the warehouse physical inventory journal when you want to count your inventory in the bins. When have counted all the bins with a particular item, you register the results as warehouse entries. A counterbalancing entry is created in the warehouse adjustment bin for any differences that have been registered and entries are made in the warehouse register to indicate that a physical inventory has been taken. You then create a physical inventory in the Inventory area for the same items as you counted in the warehouse physical inventory. When you run the Calculate Inventory function, the program fills in the quantity on the basis of the entries in the warehouse adjustment bin. You can now post the physical inventory. The quantity of the item in the warehouse corresponds to the quantity in the item ledger, and the physical inventory has been posted in the physical inventory ledger.

Cycle Counting

If you want to count some of your inventory at regular intervals, you can use the cycle counting functionality. You establish various counting periods and assign them to the items that you want to count on a periodic basis. When you want to conduct the first cycle count and you do not use directed put-away and pick, you use the [image] Phys. Inventory Journal window. If you do use directed put-away and pick, you use the [image] Whse. Phys. Invt. Journal window. You follow the procedures for cycle counting, including updating the counting period on the item card after you have counted the item throughout the warehouse. If you are using directed put-away and pick, you must first register the cycle counting results in the warehouse physical inventory and then in the physical inventory journal in inventory.

Warehouse Adjustment Bin

When you are using directed put-away and pick, the warehouse adjustment bin is the link between the warehouse and the rest of the program. Whenever a transaction occurs in the company that has an impact on inventory, or an activity in the warehouse- other than posting of receipts or shipments (which by definition create entries in the item ledger)- that has an impact on the item ledger, the program makes an entry in the adjustment bin. Sometimes entries cancel each other out within a short period of time (for example, items misplaced yesterday are found today), but at regular points in time, the quantities in the adjustment bin are posted in the item journal, so that the physical count of items in the warehouse is the same as the quantities in the item ledger.

Registered Documents

You can find records of all completed internal warehouse instruction documents: registered put-aways, picks, and movements. These documents do not create entries in the item ledger, but can be important short-term records of warehouse activity. The program stores them automatically, and you can view them in the menu items, but you might choose to delete them when you no longer need to refer to them. You can delete them one by one or in a batch job.

Source Documents

Items arrive at or leave a warehouse location on the basis of decisions made elsewhere in the company. The details of these decisions are recorded in source documents, which are released to the warehouse before items can be received or shipped. The source documents for receipts are purchase orders, sales return orders, or inbound transfers. The source documents for shipments are sales orders, purchase return orders, or outbound transfers.

The technical interface between the source documents and the warehouse is the Warehouse Request table, which the user cannot view directly. The program creates entries in this table when you release any of the source documents mentioned above, or when production in the same location plans consumption or output of items in the warehouse.

You can track the progress of source documents released to the warehouse. In the source document, click Order and then Whse. Receipt Lines or Whse. Shipment Lines, depending on whether a receipt or a shipment is the expected outcome of the source document. You can then view any shipment lines or receipt lines that have been created in the warehouse, if any. If there are no lines, the items have not yet arrived in the case of receipts, or the warehouse has not yet begun to prepare the shipment.

Automatic Data Capture Systems (ADCS)

If you want to register electronically the placement of items within the warehouse and your warehouse is set up for directed put-away and pick, you can use the automatic data capture system, which is designed to operate with handheld devices. The ADCS allows you to register the movements of items as soon as they are made.

Related Topics

Receiving Items

Cross-Docking Items

Putting Items Away with Warehouse Put-away

Picking Items with Warehouse Pick

Preparing a Shipment


Setting Up Warehouse Management

Before you can use warehouse documents to control your inventory movements, you must set up certain criteria in the Warehouse Mgt. Setup window:

To Set Up Warehouse Management

  1. Open the [image] Warehouse Mgt. Setup window.

  2. Click the Numbering tab. For each field, select a number series code from the No. Series window. You cannot fill in some of the fields unless you have bins.

  3. Click the General tab.

In the Receipt Posting Policy and the Shipment Posting Policy fields, select “Posting errors are not processed,” if you do not want the program to show any posting errors. Select “Stop and show the first posting error,” if you want the program to show the posting errors that it detects.

To use warehouse documents

Place a checkmark in the Require Receive, Require Put-away, Require Shipment , and/or Require Pick fields for those activities that you want the program to manage.


Setting Up the Warehouse for Directed Put-away and Pick

Directed put-away and pick gives you access to advanced warehousing features that can greatly enhance your efficiency and data reliability. In order to use this functionality, you must first set up a number of parameters in your warehouse location.

A. To use the directed put-away and pick functionality, you must activate the functionality on the location card:

  1. Open the [image] Location Card window. Then click Location, List.

  2. Place your cursor on the location where you want to use directed put-away and pick.

  3. Click Location, Card. On the Warehouse tab, place a check mark in the Directed Put-away and Pick field.

You do not need to fill in any other fields on the location card until later in the setup process.

Note

You cannot set up the warehouse to use bins (which is part of directed put-away and pick) when the location has open item ledger entries.

B. The next step is to define the type of bins you want to operate. For more information on this, see the topic Setting Up Bin Types. The bin type defines how the program will use a given bin in processing the flow of items through the warehouse. You can assign a bin type to both a zone and to a bin.

C. You can also define warehouse class codes, if the warehouse carries items that need various storage conditions. The program respects the warehouse class codes when it suggests item placement in bins. You assign the warehouse class codes to:

  • product groups, which are then assigned to items and SKUs

  • zones and bins that can accommodate the storage conditions required by the warehouse class codes.

D. You are now ready to set up zones, if you want to operate zones in your warehouse. Using zones reduces the number of fields you need to fill in when you set up your bins, because bins created within zones inherit several properties from the zone. Zones can also make it easier for new or temporary employees to orient themselves in your warehouse. But the structure that the program uses to control the flow of items is the bin, and you can therefore choose to operate with bins and only one zone.

To Set Up a Zone in Your Warehouse:

  1. Open the location card by clicking Warehouse Management, Setup, Locations. On the location card, click Location, Zones.

  2. In the Zones window, fill in the Code and Description fields for each zone you want to operate.

  3. If appropriate, in the Bin Type field, select the bin type that you want to apply to the bins within the zone.

  4. If appropriate, in the Warehouse Class Code field, select a warehouse class code.

  5. Select a special equipment code in the Special Equipment Code field if you want your employees to use a particular piece of equipment while working in the zone.

  6. Fill in the Zone Ranking field with the ranking that you want for most of the bins in the zone.

Note

When you change a zone parameter, all bins created thereafter in that zone will have the new characteristics, but the original bins will not be changed.

If you want to operate without zones, you nevertheless need one zone code that is undefined except for the code. You would then set up different types of bins in the Bin Creation Wksh. Templates window, which are the basis for the bins you create using the Calculate Bins function in the bin creation worksheet.

E. You must then set up the following:

  1. Put-away templates you want to use in your warehouses, see Setting Up Put-away Templates,

  2. Physical inventory counting periods, see Setting Up Physical Inventory Counting Periods, and

  3. Templates to set up

    • the three warehouse worksheets for instructions (put-away, pick and movement): Click Setup, Whse. Worksheet Templates and set up a template for each instruction type.

    • the three warehouse journals (item journal, reclassification and physical inventory): Click Setup, Whse. Journal Templates, and set up a template for each type of journal

F. The next step in setting up the warehouse is to define bins. See Setting Up the Warehouse for Bins for more information on setting up bins.

Related Topics

Enabling a Location to be a Warehouse Location


Setting Up the Warehouse for Bins

The bin is the basic warehouse structure the program refers to when it makes suggestions about the placement of items. When you have created your bins, you can define very specifically the contents that you want the program to place in each bin, or the bin can function as a floating bin without specified contents.

A. To use the bin functionality, you must activate the functionality on the location card:

  1. Open the [image] Location Card window. Then click Location, List.

  2. Place your cursor on the location where you want to use bins.

  3. Click Location, Card. On the Warehouse tab, place a check mark in the Bins Mandatory field.

Note

You cannot set up the location to use bins when the location has open item ledger entries.

  4. If you are not using directed put-away and pick for the location, fill in the Default Bin Selection field with the method the system should use when assigning a default bin to an item.

You do not need to fill in any other fields on the location card until later in the setup process.

B. If you want to use the bin creation worksheets when you set up the bins, instead of setting up bins individually, you must set up the bin creation worksheet templates.

  1. Click Setup, Bin Creation Worksheet Templates.

  2. Set up a template code for each type of template available: the bin creation template and the bin content creation template.

  3. Fill in the other fields associated with each code.

C. You can create the bins using either one or both of the following methods:

  • Create and name each bin individually (separate task topic, Creating Individual Bins,) or

  • Have the program create a number of similar bins at the same time in the bin creation worksheet (separate task topic, Creating Bins in the Worksheet).

D. When you have set up your bins, you can then set up physical inventory counting periods, see Setting Up Physical Inventory Counting Periods.

E. If you are using warehouse documents for receipts or shipments, return to the location card to complete the setup:

  1. On the Bins tab, select the bins you wish to use as default bins for receipts, shipments, and inbound, outbound and open shop production bins.

The bin codes you fill in here will appear automatically on the headers (and thereafter, unless you change them, on the lines) of various warehouse documents. The default bins define all starting or ending placements of items in the warehouse.

  2. If you are using directed put-away and pick, select a bin for your warehouse adjustments. The bin code in the Adjustment Bin Code field defines the virtual bin in which the program records discrepancies in inventory when you register either

    • observed differences registered in the Whse. Item Journal (such as an extra 10 pieces in a bin or items discovered missing when an employee tried to take items from a bin), or

    • differences the program calculates when you register a warehouse physical inventory.

The program will later on "empty" the differences posted in the adjustment bin when an employee with permissions in the Inventory area calculates warehouse adjustments and thereby brings the item ledger into balance with the quantities actually on hand in the warehouse.

  3. Fill in the fields on the Bin Policies tab if they are relevant to your warehouse. The most important fields are Bin Capacity Policy, Allow Breakbulk, and Put-away Template Code fields.

  4. On the Warehouse tab, fill in the Outbound Whse. Handling Time, Inbound Whse. Handling Time, and the Base Calendar Code.


Setting Up Items for Directed Put-away and Pick

When you set up a warehouse location for directed put-away and pick, you have new functionality available to you to help run the warehouse in the most efficient way possible. In order to make full use of this functionality, you provide the program with additional information about the items, which in turn helps the program make the calculations necessary to suggest the most efficient and effective ways to conduct warehouse activities.

To Set Up the Item for Directed Put-away and Pick:

  1. Open the [image] Item Card window.

  2. Click Item, Item Units of Measure. Fill in the fields on this form to define the different units of measure in which the item may be transacted. In this form, you should also fill in the height, width, length, cubage, and weight for the unit of measure. For Help about a specific field, click the field and press F1.

  3. Click Item, Bin Contents. In this form, you can define the location and bin to which the item should be associated. The Default field is not used when the location is set up for directed put-away and pick.

  4. On the Warehouse tab of the item card, fill in the fields to define how the item should be handled in the warehouse. For Help about a specific field, click the field and press F1.

Related Topics

Setting Up Items

Setting Up the Warehouse for Directed Put-away and Pick


Setting Up Bin Types

The program is constructed to direct the flow of items through bins that you have defined for particular warehouse activities. You give each bin its basic flow activities – and thereby define the way the program will use a bin - by assigning it a bin type.

The program is set up to operate with eight bin types. You can operate your warehouse with all of the eight possible bin types, or you can choose to operate with just the RECEIVE, PUTPICK, SHIP and NOFLOW bin types. These four bin types allow the program to make suggestions to support the flow of items and allow you to record inventory discrepancies.

To set up the bin types you want to use:

  1. Open the [image] Bin Types window.

  2. In the Bin Types window, create a 10-character code for a bin type.

  3. Place a check mark in the activities that the program will perform with each bin type.

Note

Bin Types are only applicable if you are using directed put-away and pick for your location.

The bin type determines only how the program will use a bin as it processes the flow of items through the warehouse. You can always override the suggestions of the program on any warehouse document (receipt, put-away, pick or movement or shipment), and you can move items in or out of any bin by performing a warehouse movement.

The bin types that you can create are listed below.

Name of bin type | Bin type has check mark in activity: | Bins with this bin type are used by program or you for:
RECEIVE | Receive | Items registered as posted receipts but not yet put away
SHIP | Ship | Items picked for warehouse shipment lines but not yet posted as shipped
PUT AWAY | Put Away | Typically, items to be stored in large units of measure but that you do not want the program to access for picking purposes. Because the program will not pick from these bins, either for production orders or shipments, your use of a Put Away type bin might be limited, but this bin type could be useful if you have purchased a large quantity of items. Bins of this type should always have a low bin-ranking, so that when the program puts received items away, it will first put away in higher-ranking PUTPICK bins fixed to the item. If you are using this type of bin, you must regularly perform bin replenishment so that the items stored in these bins are also available in PUTPICK or PICK type bins.
PICK | Pick | Items to be used only for picking, for example, for items with an approaching expiration date that you have moved into this type of bin. You would place a high bin ranking on these bins so the program suggests picking from these bins first.
PUTPICK | Put Away, Pick | Items in bins that the program will suggest for both the put-away (fill up from Receive-type bins) and pick functions. Bins of this type probably have different bin rankings. You can set up your bulk storage bins as this type of bin with low bin rankings compared to your ordinary pick bins or forward picking area bins.
NOFLOW | No check marks at all | The program will use a bin of this type for inventory adjustments, if you specify this bin on the location card, Bins tab, Adjustment Bin Code field. You can also set up bins of this type for defective items and items being inspected: You can move items to this type of bin if you want to make them inaccessible to the usual item flow controlled by the program.


Creating Individual Bins

The most effective way to create the bins of your warehouse is to generate groups of similar bins in the bin creation worksheet, but you can also create your bins individually as follows:

To Create a Bin from the Location Card:

  1. Open the [image] Bins window.

  2. Fill in the Code field and other fields that are important for the particular bin. For more information on a particular field, press F1.

To Create Bins Individually in the Bin Creation Worksheet:

  1. Open the [image] Bin Creation Worksheet window.

  2. Fill in on each line the fields that are necessary to name and characterize the bins you are creating.

  3. Click Functions, Create Bins.

Note

The Bin Creation Worksheet also contains a function that will create the bin lines for you, as described in the topic Creating Bins in the Worksheet.

Related Topics

Creating Bins in the Worksheet

Creating Bin Content in the Worksheet


Setting Up Bin Contents

After you have set up your bins, you can set up the bin contents. In other words, you can set up the items you want to store in any given bin and set the rules the program will follow when filling the bin with a particular item.

To Set Up Bin Contents:

  1. Open the [image] Bin Content window. For each item that you want to store in the bin, fill in a line in the Bin Contents window with the appropriate information. The program has filled in some of the fields already with information about the bin.

  2. First fill in the Item No. field, and then, if you are using directed put-away and pick, fill in the other fields such as the Unit of Measure Code field, the Max. Qty. and Min. Qty. fields, and the Fixed field if necessary. If the bin is to be used as the default bin for the item, insert a check mark in the Default Bin field.

If you are using directed put-away and pick and if you have entered (through the item card) the correct dimensional information about each item’s units of measure (Length, Width, Height and Weight), the program will check the maximum quantity that you enter in the Bin Contents window against the physical capabilities of the bin. The program then uses the minimum and maximum quantities when it calculates bin replenishment and suggests put-aways.

If you place a check mark in the Fixed field, you are fixing the item to the bin, meaning that the program will try to put this item in the bin if there is space for it, and it will preserve the record fixing the item to the bin even when the quantity in the bin is 0. The program can put other items into the bin, even though a particular item has been fixed to the bin.

Note

You can set up several bin contents at the same time in the Bin Content Creation Worksheet window.

Related Topics

Creating Bin Content in the Worksheet


Setting Up Physical Inventory Counting Periods

A physical inventory is typically taken at some recurring interval, for example monthly, quarterly, or annually. You can set up whatever inventory counting periods you desire.

You set up the inventory counting periods that you want to use and then assign one to each SKU and/or item. The program then will automatically bring up lines for the bins containing these items when you perform a physical inventory and use the function Calculate Counting Period in the warehouse physical inventory journal or in the physical inventory journal.

To Set Up Counting Periods:

  1. Open the [image] Phys. Invt. Counting Periods window.

  2. Fill in the Code field with a short descriptive code for the counting period.

  3. Enter a short description in the Description field, if you wish.

  4. Fill in the Count Frequency per Year field with the number of times you want to perform a physical inventory each year.

To Assign a Counting Period to an Item or Stockkeeping Unit:

  1. Open the [image] Item Card window. Then click Item, List and select the item to which you want to assign a counting period.

  2. On the Warehouse tab, click the AssistButton in the Phys Invt Counting Period Code field, and select the appropriate counting period.

The program informs you that if you change the code, the counting period will be recalculated, and asks you to confirm your intention to change the code. When you click Yes, the program calculates the first counting period for the item. The next time you click Functions, Calculate Counting Period in the warehouse physical inventory journal, the item appears as a line in the Phys. Invt. Item Selection window. You can now begin to count the item on a periodic (cyclic) basis.


Setting Up Put-away Templates

With directed put-away and pick functionality, the program finds the most appropriate bin for your items at any given time, according to the put-away template that you have set up for the warehouse, the bin rankings you have given to the bins, and the minimum and maximum quantities that you have set up for fixed bins.

You can set up a number of put-away templates and select one of them to govern put-aways in general in your warehouse. You can also select a put-away template for any item or stockkeeping unit that might have special put-away requirements.

To set up put-away templates:

  1. Open a Put-away Template window.

  2. Press F3 to create a new template, and enter a code that is the unique identifier of the template you are about to create.

  3. Enter a short description, if you wish.

  4. Fill in the first line with the bin requirements that you want the program first and foremost to fulfill when it suggests a put-away.

  5. Fill in the second line with the bin requirements that would be your second choice for the program to fulfill in finding a bin for put-away. The program will refer to this second line only if it cannot find a bin that meets the requirements of the first line.

  6. Continue to fill in the lines until you have described all the acceptable bin placements that you want the program to use in the put-away process.

  7. On the last line in the put-away template, place a check mark in the Find Floating Bin field.

You can create various put-away templates and then apply them as you see fit. The program will first refer to the put-away template that you selected for the item or stockkeeping unit, if any. If these fields are not filled in, the program will refer to the put-away template that you selected for the warehouse on the tab Bin Policies on the location card.


Restructuring Your Warehouse

You may someday want to restructure your warehouse with new bin codes and new bin characteristics.

You will not undertake this kind of activity very often, but situations can occur where a reclassification is necessary to achieve or maintain a more efficient operation. For example:

  1. You might want to switch to bin codes that support the use of automatic data capture, for example, with hand-held devices.

  2. The warehouse may have purchased a new rack system that gives new possibilities in item storage.

  3. The company may have altered its item assortment and moved the warehouse to a new physical location to accommodate this change.

To Restructure Your Warehouse when Using Bins:

If your warehouse is set up to use bins but not directed put-away and pick, use the following procedure to restructure your warehouse.

  1. Create the new bins that you want to use in the future.

  2. On the location card, set the Default Bin Selection field to Last-Used Bin.

  3. Move all the contents of your current bins to the new bins that you have just created:

Create a line for each of your current bins in the Item Reclassification Journal by using the Get Bin Contents function in the Functions menu. In the New Bin Code field on each line, select the bin to which the items should be moved. Post the journal.

You have now removed the bins from the warehouse flow, and all their records are maintained in the program.

If you no longer want to keep the records associated with the old bin, you can simply delete them, if your warehouse permission license allows you to do so.

The default bins for your items have now been changed to the new bins specified in the journal lines.

To Restructure Your Warehouse when Using Directed Put-away and Pick:

  1. Create the new bins that you want to use in the future.

  2. Move all the contents of your current bins to the new bins that you just created:

For the bins where no real movement of items is involved, create a line for each of your current bins in the Warehouse Reclassification Journal with the old bin code (From Bin Code) and the new bin code (To Bin Code).

If some of the movements involve actual physical movements that you want employees to perform, use Movement Worksheets to prepare movement instructions instead of using the reclassification journal.

  3. When the old bins are emptied of all items, reclassify them as “no-flow” type bins. A no-flow type bin is a bin with no check marks in the activity fields in the Bin Types window, see Setting Up Bin Types for more information. The program does not consider no-flow bins for the item flow. To perform this task, click Setup, Locations, Location, Bins, select the bins you want to change, and enter the "no-flow" type in the Bin Type field for each of the old bins.

You have now removed the bins from the warehouse flow, and all their records are maintained in the program. All the bins in the old bin code system must be reclassified as no-flow bins, or the program will continue to use them in the item flow.

If you no longer want to keep the records associated with the old bin, you can simply delete them, if your warehouse permission license allows you to do so.

To Delete a Bin:

  1. Open the [image] Bins window and select the lines for the bins that you want to delete.

  2. Press Delete, and then click Yes to confirm your decision or No to stop the process.

If you click Yes, the bin is deleted for use in the future, but the bin code in all warehouse entries remains the same.

If you want to rename a bin so that all records associated with the bin are also renamed (records include bin contents, warehouse activity lines, registered warehouse activity lines, warehouse worksheet lines, warehouse receipt lines, posted warehouse receipt lines, warehouse shipment lines, posted warehouse shipment lines and warehouse entries), you can do so in the Bins window.

To Rename a Bin and Change the Bin Code in All Records:

  1. Click Setup, Locations, Location, Bins, and place your marker in the Bin Code field of the bin whose code you want to change.

  2. Change the current bin code to the code you want to use in the future.

  3. When you leave the field, the program asks you to confirm whether you really want to change the bin code. Click Yes to confirm, or No to cancel the process.

Note:

If you click Yes and there are many entries concerning this bin (for example, because you have not deleted warehouse documents for some time), it may take the program some time to rename all the records. Therefore, if you use this method, consider running the batch job Delete Registered Whse. Documents before you start the renaming process. Also note that the only documents that are deleted in this batch job are put-aways, picks and movements. If you are renaming a receiving bin or a shipping bin, the program will have to rename all the posted receipts or shipments that refer to the bin in question.

Related Tasks

Deleting Registered Whse. Documents


Calculating Bin Replenishment

When the location is set up to use directed put-away and pick, and the program makes suggestions for putting receipts away, it takes into account the priorities of the put-away template for the location, the minimum and maximum quantities of bin content that have been fixed for a particular bin, and the bin rankings. Therefore, if items are arriving at a steady pace, the most-used pick bins will be filled up as they are emptied.

But inventory does not always arrive in a steady trickle. Sometimes, items are purchased in large quantities so that the company can obtain a rebate, or your production unit might produce a lot of one item to achieve a low unit cost. Then items will not be received in the warehouse again for some time, and the warehouse needs to periodically move items to pick bins from bulk storage areas.

It could also be that the warehouse is expecting new stock to arrive soon and wants to empty the bulk storage area of items before the new merchandise arrives.

Finally, if you have defined your bulk storage bins with a bin type with action Put Away alone (the bin type does not have a check mark in the Pick action), you must always keep your pick bins replenished, since the program will not suggest a pick of inventory from pure Put Away-type bins.

To Replenish Pick Bins:

  1. Open the [image] Calculate Bin Replenishment report request form.

  2. Fill in the batch job request window to limit the scope of the replenishment suggestions the program will calculate. For example, you might be concerned with particular items, zones or bins.

  3. Click OK, and the program creates lines for the replenishment movements that need to be performed according to the rules that have been set up for the bins and bin contents (items in bins).

  4. If you want to perform all the suggested replenishments, click Functions, Create Movement. Employees can now find instructions in the Movements menu item, carry them out and register them.

  5. If you only want some of the suggestions to be performed, delete the lines that are less important and then create a movement.

The next time you calculate bin replenishment, the program will recreate the suggestions that you have deleted, if they are still valid at that time.

Note – Pick According to FEFO

If the following conditions are met for an item:

  • The item has an expiration date, and

  • there is a checkmark in the Pick According to FEFO field on the location card, and

  • you use the Calculate Bin Replenishment functionality,

then the From Zone and From Bin fields will be blank because the algorithm to calculate from where to move the items is only triggered when you activate the Create Movement function.


Changing The Bin Designation

You can change the bin that the program suggests for the lines with Place in the Action Type field.

Avoid doing this, however, unless you are familiar with the bin structure of the warehouse, or a situation has arisen where you must find other bins.

If you randomly select a bin that is not appropriate for an item - for example, because of warehouse class or weight/volume requirements - you will get error messages that prevent you from registering the put-away in that bin.1


Splitting Lines

In warehouse put-aways, movements, or picks, and in inventory put-aways and inventory picks, the program suggests bins for the picking or putting away of items. It may sometimes be the case that the actual quantity in the bin suggested by the program is not sufficient, or that there is not enough room in the suggested bin to put away the required quantity. In these cases, you need to split the line,so that the items for one line are either taken from or placed into more than one bin.

To Split Lines:

  1. In the document line, reduce the quantity in the Qty. to Handle field on the line for which you want to reduce the number of items.

  2. Click Functions, Split Line. A new line appears, which is a copy of the original line, except that the Qty. to Handle field contains the quantity that you removed from the original line.

  3. Assign an appropriate bin (and zone, if using directed put-away and pick) to this new line, or continue splitting the line as necessary until you find appropriate bins for all of the quantity.

Note

If the location uses directed put-away and pick and you split the lines, you must be familiar with the warehouse and able to choose a bin that matches the storage requirements of the item and that fulfills the general requirements of the warehouse document. For example, you would not split a line on a pick document and place some items in the bulk storage.


Assigning Default Bins to Items

If you are using bins at a location, assigning default bins to your items can make the process of shipping, receiving and moving your items much easier. When a default bin is assigned to an item, the system will suggest this bin every time you initiate a transaction for this item. Default bins are defined in the Bin Content window.

To Assign Default Bins Through the Bin Content Creation Worksheet:

  1. Open the [image] Bin Content Creation Worksheet window.

  2. Fill in the bin code and item information for each bin that you would like to set up as a default for an item, making sure to place a check mark in the Default field. For Help on a specific field, press F1.

  3. When you are finished, click Functions, Create Bin Content. Default bins are now assigned for your items.

Note

When an item is put away, if the item does not have a default bin assigned, the system will assign the default bin as the bin where the item is put away.

Related Topics

Creating Bin Content in the Worksheet

Changing the Default Bin for an Item


Receiving Items

When items arrive at a warehouse that is set up for warehouse receipt processing, you must retrieve the lines of the released source document that triggered their receipt. If you have bins, you can either accept the default bin that is filled in, or if the item has never been used before in the warehouse, fill in the bin where the item should be put away. You must then fill in the quantities of the items you have received, and post the receipt. A source document for a receipt can be a purchase order, a sales return order, or an inbound transfer order.

To Receive Items:

  1. Open the [image] Warehouse Receipt window and fill in, at minimum, the fields on the left side of the receipt header. When you retrieve source document lines, the program copies the header information to each line.

For directed put-away and pick: If the location has a default zone and bin for receipts, the program will fill in the Zone Code and Bin Code fields, but you can change them as appropriate.

Note

If you wish to receive items with warehouse class codes other than the class code of the bin in the Bin Code field on the document header, you must delete the contents of the Bin Code field on the header before you retrieve source document lines for the items.

  2. Click Functions, Get Source Documents. The Source Documents window appears. (You can also use filters to get source documents to narrow the results to a more specific set of source documents.)

  3. Select the source documents for which you want to receive items and click OK.

The lines of the source documents appear in the Warehouse Receipt window. The program has already filled in the Qty. to Receive field with the quantity outstanding for each line, but you can change the quantity as necessary. If you deleted the contents of the Bin Code field on the header before getting the lines, you must fill in an appropriate bin code on each receipt line.

Note

You can click Functions, Delete Qty. to Receive to fill in the field on all the lines with zero, and Autofill Qty. to Receive to fill it in once again with the quantity outstanding.

Note

You cannot receive more items than the number in the Qty. Outstanding field on the source document line. To receive such “extra” items, retrieve another source document that contains a line for the item by using the filter function to get source documents with the item.

  4. Post the warehouse receipt. The program updates the quantity fields on the source documents, and records the items as part of company inventory.

If you are using warehouse put-away, the program sends the receipt lines to the warehouse put-away function. The items, although received, cannot be picked until they have been put away. The program calculates the received items as available inventory only when the put-away has been registered.

If you are not using warehouse put-away but you are using bins, the program records the put-away of the items in the bin specified on the source document line.

Note

If you use the function Post and Print, you both post the receipt and print a put-away instruction that shows you where to place the items in storage.

If you have directed put-away and pick, the program uses the put-away templates to calculate the best place to put the items away. This is then printed on the put-away instruction. You can perform the put-away on the basis of the printed document and later on register it in the Warehouse Put-away window, under the menu item Put-aways.

Related Topics:

Putting Items Away with Warehouse Put-away

Cross-Docking Items

Using Filters to Get Source Documents


Automatic Breaking Bulk with Directed Put-away and Pick

For locations that use directed put-away and pick, the program can, in various situations, automatically breakbulk, that is, break a larger unit of measure into smaller units of measure, when it creates warehouse instructions that fulfill the needs of source documents, production orders or internal picks and put-aways. To breakbulk sometimes also means gathering smaller units of measure, if necessary, to meet outbound (leaving the warehouse) requests: in effect, breaking the larger unit of measure on the source document or production order into the smaller units of measure that are available in the warehouse. The program breakbulks as follows:

Breakbulking in Picks

If you want to store items in several different units of measure and allow the program to combine them as needed in the picking process, place a check mark in the Allow Breakbulk field on the location card.

To fulfill a task, the program automatically looks for an item in the same unit of measure. But if it cannot find this form of the item, and you have placed a check mark in this field, the program will suggest that you break a larger unit of measure into the unit of measure that is needed.

If the program can only find smaller units of measure, it will suggest that you gather items to fulfill the quantity on the shipment or production order. In effect, it breaks the larger unit of measure on the source document into smaller units for picking.

Breakbulking in Put-aways

In the warehouse put-away, the program automatically suggests Place action lines in the put-away unit of measure (for example, pieces), even though the items arrive in a different unit of measure.

Breakbulking in Movements

The program also breakbulks automatically in replenishment movements, if you do not remove the default check mark in the Allow Breakbulk field on the Option tab of the Calculate Bin Replenishment request window.

You can view the results of the conversion process from one unit of measure to another as intermediate breakbulk lines in the put-away, pick or movement instructions.

Note

If you place a check mark in the Breakbulk Filter field on the warehouse instruction header, the program will hide the breakbulk lines whenever the larger unit of measure is going to be completely used.

For example, if a pallet is 12 pieces and you are going to use all 12 pieces, the pick will then direct you to take 1 pallet and place 12 pieces. However, if you have to pick only 9 pieces, then the breakbulk lines will not be hidden, even if you have place a check mark in the Breakbulk Filter field, because you have to place the remaining 3 pieces somewhere in the warehouse.

Note:

If you want your units of measure to perform optimally in the warehouse, also in connection with the breakbulk functionality, you should wherever possible try to:

  1. Set up the base unit of measure for an item as the smallest unit of measure that you expect to handle in your warehouse processes.

  2. Set up your alternative units of measure for the item as multiples of the base unit of measure.


Putting Items Away

When setting up your warehouse, you make a number of different choices regarding how you want to operate and the level of detail and complexity you want to work with. The choices you make affect how you perform operations in the program. One of these choices is how you want to put items away in your warehouse location.

If you decide that you want to organize and record put-away information with documents in the program, you place a check mark in the Require Put-away field on the location card. This indicates to the program that, when you have items coming into the warehouse location through an inbound source document, you want the put-away of those items to be handled through and recorded in the system. An inbound source document can be a purchase order, sales return order, inbound transfer order, or a production order whose output is ready for put-away.

When your location is set up to use put-away processing but not receive processing, you use the Inventory Put-away document to organize the put-away information, print it, enter the result of the actual put-away and post the put-away information, which in turn posts the receipt information for the source document. In the case of a production order, the posting process posts the output of the order and finishes the production order. You can view the posted put-away information in the Posted Invt. Put-away window. For more information on putting items away from the inventory menu, see Putting Items Away with Inventory Put-away.

If your location is set up to require receive processing as well as put-away processing, so that you have placed check marks in both the Require Receive and Require Put-away fields on the location card, there is a different process for putting items away. In this case, you will use the Warehouse Put-away document to handle the put-away. The Warehouse Put-away functions similarly to the Inventory Put-away, except that instead of posting the information, you register the put-away. The receipt can be posted before the put-away is registered, but even if the receipt is not posted, the registering of the put-away does not post the receipt of the items. You can view the registered put-away information in the Registered Put-aways window. For more information, see Putting Items Away with Warehouse Put-away.


Creating A Put-Away from A Posted Receipt

If your location uses both put-away processing and receive processing and you have deleted put-away lines, or if you use directed put-away and pick and have decided not to use the put-away worksheet, you can create or recreate put-away instructions for posted receipt lines as follows:

  1. Open the [image] Posted Whse. Receipt List window.

  2. Select a posted receipt that might need to be put away and click OK.

If the Document Status field on the header is blank, the receipt has not been put away at all. Otherwise, the program has filled in this field with Partially Put-away or Completely Put-away.

  4. If the receipt is partially put away or not put away at all, click Functions, Create Put-away.

  5. Fill in the batch job request window to create the put-away as you see fit, and click OK.

  6. Now click Put-aways, Put-away, List (or press Pg Up and Pg Down to find the put-away you created from the posted receipt).


Putting Away Production Output

How you put away your output from depends on how your warehouse is set up as a location.

When your warehouse location requires put-away processing but not receive processing, you use the Inventory Put-away document to organize and record the put-away of output.

When your location does require both put-away and receive processing, you can create either an internal put-away document or a movement document to put away the output.

These two methods of creating a pick are described below.

To Put Away Output from the Inventory Put-away Document:

You will create inventory put-away documents for your output when your location is set up for put-away processing but not receive processing. The first step in creating the inventory put-away is to create the inbound request. In the Released Production Order, click Functions, Create Inbound Whse. Request.

Note

You can also create an inbound warehouse request when you refresh the production order by placing a check mark in the Create Inbound Request field on the Options tab of the Refresh Production Order function, found by clicking Functions, Refresh, on the Released Production Order window.

The creation of the inbound request serves as a signal to the warehouse that the production order output is ready for put-away. Someone working in the warehouse creating inventory put-aways can now see that the production order is ready and can create the inventory put-away for the output.

  1. Open the [image] Inventory Put-away window.

  2. Click in the header and press F3 to create a new inventory put-away document.

  3. To access the production order output, click Functions, Get Source Documents and select the released production order.

  4. Fill in the put-away lines as appropriate. For more information about a field, click the field and press F1. You can print a put-away list by clicking Print.

  5. When the lines are ready for posting, click Posting, Post. The posting will create the necessary warehouse entries and post the output of the items.

Note

You can also create an Inventory Put-away directly from the released production order by clicking Functions, Create Inventory Put-away/Pick and placing a check mark in the Create Put-away field on the Options tab of the request window. You can print the put-away list by placing a check mark in the Print Document field.

To Put Away Output with Internal Put-away or Movement:

When your warehouse location is set up to require both receive and put-away, you will use either the internal put-aways or the movement documents to put away production output.

Note

When your warehouse location is set up to use directed put-away and pick, the warehouse is linked to your manufacturing facility through the default production bins: the inbound and outbound production bins and the open shop bin, all of which you define on the Bins tab of the location card. When you post the output of a production order, the program automatically places the output in the Outbound Production Bin. You follow the same procedure as described below to put-away the production output, except that instead of using the item's default bin, you will move or put-away the items from the Outbound Production Bin to the item's default bin.

To use the menu item Internal Put-aways to create a put-away for warehouse employees:

  1. Open the [image] Whse. Internal Put-away window.

  2. Fill in the header of a new internal put-away with at least the Location Code.

  3. Fill in a line for each item you wish to move to the warehouse. You only have to fill in the Item No. and the Quantity fields. You can also click Functions, Get Bin Content to fill the worksheet lines with the entire bin content or the filtered bin content of bins in the location.

Note: When you click the AssistButton in the Item No. field, the Bin Contents List appears instead of the Item List. This is because you want to put away an item that is in a particular bin - a Bin Content - not just an item, and you already know the bin the item should be taken from.

  4. Click Functions, Create Put-away, and the items you want to move out of production are now on put-away instructions waiting to be stored in the warehouse.

To manually specify a bin to store items from production output, you can use the movement worksheets.

  1. In a Movement Worksheet window, fill in the header, and create a line for each item you wish to move to the warehouse.

  2. Fill in both the From Bin Code and the To Bin Code fields, and enter the quantity in the Quantity field. You can also click Functions, Get Bin Content to fill the worksheet lines with the entire bin content or the filtered bin content of bins in the location.

  3. Click Functions, Create Movement. The program creates a warehouse movement instruction with Take and Place lines for warehouse employees to perform.

Note

You cannot enter the source document number (Production Order No.) in the warehouse documents (internal put-away, put-away or movement) for either of these procedures.

Related Topics

Putting Items Away

Putting Items Away with Inventory Put-away

Putting Items Away with Warehouse Put-away


Planning Put-aways in the Worksheet

If your location requires both put-away and receive processing, and you want to plan put-away instructions for a number of receipts, rather than have employees follow the instructions that the program creates for separate posted receipts, you can use the put-away worksheet.

To set up your warehouse so that receipt lines are available to you in the put-away worksheet as soon as they are posted, place a check mark in the Use Put-away Worksheet field on the Bin Policies tab of the location card.

If you do not place a check mark in this field, the program will automatically create put-away instructions for receipts as they are posted.

Note: Regardless of the status of the Use Put-away Worksheet field on the location card, you can always get put-away instruction lines (posted receipt lines) into the put-away worksheet by doing the following:

  1. In the Warehouse Put-away window, click on the header, and press F4 to delete the entire put-away instruction, or select the lines that you want to handle in the worksheet and delete them.

  2. Continue the process in as many put-aways as you wish, until you have deleted the lines you want to work on in the worksheet. Now click Put-away Worksheets and proceed with planning.

To plan instructions in the put-away worksheet:

  1. Open the [image] Put-away Worksheet window.

  2. Click Functions, Get Warehouse Documents. The Put-away Selection window appears.

You see all the posted receipts and registered internal put-aways that have been forwarded to the put-away function, including those for which put-away instructions have already been created. Documents with put-away lines that have been completely put away and registered are not shown on this list.

  3. Select the documents that you want to work on in the worksheet. You can work on lines from several documents at the same time.

Note: If you try to select a document (receipt or internal put-away) for which you have already created instructions for all its lines, the program informs you that there is nothing to handle.

  4. Fill in the Sorting Method field to sort the lines the way you prefer.

(Note: The way the lines are sorted in the worksheet does not carry through automatically to the put-away instruction, but the same sorting possibilities - and one more, bin ranking – exist for the put-away instructions. The line order you plan in the worksheet is thus easily recreated when you create the put-away instructions or by sorting in the put-away instructions.)

  5. Fill in the Qty. to Handle field (Click Functions, Autofill Qty.to Handle, or fill in the fields manually).

  6. If necessary, edit the lines manually. You can delete lines, for example, if some items need to be put away in a bin far away from the bins for the other items.

Note: Lines deleted are only deleted from this worksheet, not from the put-away selection list.

  7. Click Functions, Create Put-away. In the Create Document window that appears, you can add more information to the put-away you are creating:

    • You can assign the put-away to a specific employee.

    • You can sort the put-away instruction lines as you did in the worksheet or by bin ranking. When you sort according to bin ranking, the Take lines appear first, since most receipt bins have a 0 bin ranking, and the Place lines appear last, starting with the bins with the lowest bin ranking. If you have structured your warehouse so bins of similar bin ranking are side by side, sorting lines in this way will ultimately save steps for your warehouse employees.

    • You can choose not to see the intermediate lines created when the program breaks a larger unit of measure to smaller units of measure (Place a check mark in the Set Breakbulk Filter field).

    • You can choose not to have the program automatically fill in the Qty. to Handle field on the put-away instructions.

    • You can choose to print the document immediately.

  8. Click OK, and the program creates the put-away according to your requests.

You can now find the newly created put-away instructions by clicking the menu item Put-aways.


Moving Items Between Bins

If you are using bins at a location, you will need to occasionally move items from bin to bin. You may need to do this when reorganizing the warehouse, or you may even incorporate item movements between bins as part of an inspection process for items coming into or going out of your warehouse. If you are not using directed put-away and pick, you can record and post these movements in the Item Reclassification Journal. If you are using directed put-away and pick, use the Movement Worksheet to move items between bins.

To Move Items from Bin to Bin in the Item Reclassification Journal:

  1. Open the [image] Item Reclass. Journal window.

  2. Fill in the fields on each journal line, filling in the original Bin Code field and the New Bin Code field. For Help about a specific field, click the field and press F1.
    To move a bin's entire contents to another bin, click Functions, Get Bin Contents. Enter the bin code of the bin whose contents you would like to move and click OK. The program will fill in the journal lines with the bin's contents. Fill in the remaining fields on each journal line.

  3. Click Posting, Post.

To Move Items from Bin to Bin in the Movement Worksheet:

When you are using directed put-away and pick, movements between bins are performed by a senior employee preparing movements in the movement worksheet and then creating the movements for warehouse employees to perform.

  1. Open the [image] Movement Worksheet window.

  2. Fill in the movement information on the worksheet lines as appropriate. For Help about a specific field, click the field and press F1.

In the Functions menu, there are two functions that can assist in automatically filling in the lines. The first is the Calculate Bin Replenishment function. This function uses the bin rankings to suggest replenishment for high-ranking bins from low-ranking bins. The second is the Get Bin Contents function, which fills in the worksheet lines with the entire bin contents of the bin or bins you specify.

  3. Click Functions, Create Movement to create a movement document which can then be registered when the movement is completed.

To Register the Movement:

  1. Open the [image] Movement Worksheet window. If there are movements to be performed, you will see lines in the window.

  2. If you know you need to work on a particular movement instruction, for example, one that has been assigned to you, one with a large number of lines, or the instruction that was created first (has the lowest No.), click Movement, List, and select the appropriate warehouse movement.

  3. In the Warehouse Movement header, enter your user ID in the Assigned User ID field, if this field is empty.

  4. Sort the lines as appropriate. Each movement of a quantity of an item consists of at least two action steps: taking the items out of a bin and placing them in one or more bins. The program displays each action step as a separate line in the window.

If you want to first see all the lines where the action type is Take, you can sort by Bin Code. If your warehouse has been set up so the bin codes follow the physical structure of the warehouse, you can take quantities of several items from successive bulk bins and then place them in forward picking bins, which also might be close to one another.

  5. If you want a printed document for the lines in the window, click Print.

  6. When you have performed the movement, click Registering, Register Movement (or press F11).

Note

When the location uses directed put-away and pick and you use bin types, you cannot manually move items in or out of a bin of bin type RECEIVE, because items that are in a RECEIVE-type bin must be registered as being put away before they are part of available inventory.

Related Topics

Planning Movements in the Worksheet


Registering Already Completed Movements

If your location uses directed put-away and pick, and you need to move items to other bins without a pre-existing warehouse put-away, pick or movement, you can register the correct placement of the items in the warehouse using the Whse. Reclassification Journal.

To register the movement of items that has already occurred:

  1. Open the [image] Whse. Reclassification Journal window.

  2. Fill in the Item No., From Zone Code, From Bin Code, To Zone Code, To Bin Code fields.

  3. Register the movement.

Note

In this journal, you cannot create a warehouse movement instruction.


Planning Movements in the Worksheet

You plan movements in the worksheet using a bin replenishment function or manually planning the lines that you want to create as movement instructions.

To Calculate Replenishment Movements:

As the warehouse ships items out to customers, the bins with the highest bin rankings (most likely those closest to your shipping area) contain fewer and fewer items. To fill up these high-ranking pick bins with items from other bins, you run the bin replenishment function in the Movement Worksheet.

  1. In a Movement Worksheet window, click Functions, Calculate Bin Replenishment.

The program creates lines that indicate precisely how you should move items from the low-ranking bins to the higher-ranking bins.

Note

If the following conditions are met for an item:

  • the item has an expiration date, and

  • there is a checkmark in the Pick according to FEFO field on the location card, and

  • the From Zone and From Bin fields are blank,

then the program will suggest a movement according to FEFO when you activate the Create Movement function.

Look through the lines and change them if necessary, or delete some of them if there is not enough time to perform them all.

  3. Click Functions, Create Movement, to make a warehouse instruction for action by warehouse employees.

To Make Manual Movements:

You can also use the Movement Worksheet to plan other movement of inventory within the warehouse. For example, when you want to place items in a bin for quality control, you can use the movement worksheet to plan this action and then create a movement to make instructions for an employee.

You can move the entire contents of one or more bins by using the Get Bin Content function:

  1. In the Movement Worksheet window, click Functions, Get Bin Content in the movement worksheet. You use the request window to filter which bins and items you want to appear on the movement worksheet lines.

  2. Fill in the relevant fields in the batch job request window. For example, if you want to see the bin content of all the bins in a certain zone at the location, fill in the Zone Code field. If you want to retrieve lines for each bin that contains a particular item, fill in the Item No. field.

Note

You cannot manually move items in or out of a bin of bin type RECEIVE, because items that are in a RECEIVE-type bin must be registered as being put away before they are part of available inventory.

  3. If you are retrieving many lines, click Sort to select a sorting method to determine the order the lines will appear in the worksheet, and then click OK.

Notes

If you use the Get Bin Content batch job several times to get the information you need, the same line can appear more than once.

The Get Bin Content batch job does not utilize the Pick according to FEFO functionality. However, if you fill in lines manually for items that have an expiration date and a checkmark in the Pick According to FEFO field on the location card, and if you leave the From Zone and From Bin fields blank, then the FEFO functionality will be applied.

  4. Complete some of the retrieved lines to reflect the changes you want to make. For each item that you want to move, you must fill in the Item No., From Bin Code, To Bin Code and Quantity fields.

  5. Delete the incomplete lines that you used for information.

  6. Once the movement worksheet lines accurately reflect how the movement action should be carried out by the warehouse employee, click Functions, Create Movement to create the instructions for the employee.


Picking Items

When setting up your warehouse you make a number of different choices regarding how you want to operate and the level of detail and complexity you want to work with. The choices you make affect how you perform operations in the program. One of these choices is how you want to pick items in your warehouse location.

If you decide to organize and record your picking activity with documents in the program, you place a check mark in the Require Pick field on the location card. This indicates to the program that, when you have items that need to be picked for an outbound source document, you want the picking of those items to be handled through and recorded in the program. An outbound source document can be a sales order, a purchase return order, an outbound transfer order, or a production order whose components should be picked.

When your location is set up to require pick processing in this way but is not set up to require shipment processing, you create an Inventory Pick document for each outbound source document. From the Inventory Pick window, you organize your picking information, print the picking information, enter the result of the pick, and post the picking information, which also posts the shipment of the items. In the case of picking components for a production order, the posting of the pick also posts the consumption. You can view the posted pick information in the Posted Pick window. For more information on using the Inventory Pick document, see Picking with Inventory Pick.

If you have set up your location to require both pick and shipment processing, so that you have placed check marks in both the Require Pick and Require Shipment fields on the location card, you use the Warehouse Pick document. You also have the pick worksheets available to use for organizing your pick information before creating the warehouse pick instructions. The warehouse pick functions similarly to the inventory pick, except that instead of posting the picking information, you register the pick. This registering process does not post the shipment, but makes the items available for shipment. For more information on using the warehouse pick, see Picking with Warehouse Pick.

Related Topics

Picking by FEFO

Picking for Production


Picking for Production

How you pick components for production depends on how your warehouse is set up as a location.

When your warehouse location requires pick processing but does not require shipment processing, you use the Inventory Pick document to organize and record the picking of components.

When your location does require both pick and shipment processing, you can create a Warehouse Pick document from either the production order or from the pick worksheets.

These methods of creating a pick are described below.

To Pick Components from the Inventory Pick Document:

You will create inventory pick documents for your components when your location is set up to require pick processing but not shipment processing. The production order must be released in order to be ready for picking.

The first step in creating the inventory pick is to create the outbound request. The outbound warehouse request is created whenever the production order status is changed to Released or when the released production order is created.

The creation of the outbound request serves as a signal to the warehouse that the production order components are ready for picking. Someone working in the warehouse creating inventory picks can now see that the production order is ready and can create the Inventory Pick for the components.

  1. Open the [image] Warehouse Pick window.

  2. Click in the header and press F3 to create a new inventory pick document.

  3. To access the production order components, click Functions, Get Source Documents and select the released production order.

  4. Fill in the pick lines as appropriate. For more information about a field, click the field and press F1.

  5. Perform the pick and record the actual picking information in the Inventory Pick window.

  6. When the lines are ready for posting, click Posting, Post. The posting will create the necessary warehouse entries and post the consumption of the items.

Note

You can also create an Inventory Pick directly from the released production order by clicking Functions, Create Inventory Put-away/Pick and placing a check mark in the Create Pick field on the Options tab of the request window. You can print the pick list by placing a check mark in the Print Document field.

To Pick Components from the Pick Worksheets:

When your warehouse location is set up to require both pick and shipment processing, you will use the pick worksheets to organize and record the picking of components.

When you change the status of a production order to Released, the program simultaneously releases the production order components to the pick worksheet in the warehouse.

  1. Open the [image] Pick Worksheet window and click Functions, Get Warehouse Documents, and select the pick lines from the released production order.

  2. Inspect the lines, sort them to make an efficient pick round, and combine them with other pick lines, if necessary, to make best use of employee time.

  3. When you have finished sorting and editing the lines, click Functions, Create Pick.

You can now find the pick lines for the production order in a pick instruction.

When your warehouse location is set up to use directed put-away and pick, the warehouse is linked to your manufacturing facility through the default production bins: the inbound and outbound production bins and the open shop bin, all of which you define on the Bins tab of the location card. The program creates lines Take and Place lines for all the items on the bill of materials, if they are available in the warehouse. The bin on lines with action type Place is the inbound production bin that you set up on the location card. A warehouse employee can now move the items from storage to the inbound production bin and register the pick.

Note

You can also create a warehouse pick instruction directly, without using the pick worksheet. In the released production order, click Functions, Warehouse, Create Pick.

Related Topics:

Planning Picks In the Worksheet

Picking Items with Inventory Pick

Picking Items with Warehouse Pick


Planning Picks in the Worksheet

When your warehouse is set up to require both pick and shipment processing, the warehouse can choose to operate so that the lines on shipment documents are not automatically transformed into pick instructions, but are made available instead to the pick worksheet. If this is the case, the procedure when you prepare a shipment will be to click Functions, Release, rather than Functions, Create Pick.

Note

If warehouse pick instructions have already been created and you would like to combine them into one efficient pick instruction, delete the warehouse picks by clicking somewhere in the headers and pressing F4. The lines to be picked are now available in the worksheet.

In the pick worksheet, you can set up pick lists for employees that minimize the time the employee has to move about the warehouse picking items. There are fields that contain information about the quantities of items available in the cross-dock bins. This is useful in cross docking situations to plan your work assignments, because the program will always propose a pick from a cross-dock bin before any other bin, regardless of the unit of measure. The lines in the worksheet can come from a number of source documents and be sorted by item, shelf no., source document, due date, or ship-to address.

If you sort by due date, you can choose to delete from the worksheet all lines except those that need immediate attention. The less urgent lines are not deleted as such, but just sent back to the Pick Selection worksheet. When you create the pick, the lines have already been sorted by due date, and you can choose to assign the pick to a particular employee.

To plan picks in the worksheet:

  1. Open the [image] Pick Worksheet window and click Functions, Get Whse. Documents.

  2. Select the shipments for which you want to prepare a pick. You can now sort the lines to some degree, but the sorting you do here will not be carried through to the pick instruction. You can also delete some of the lines to make a more effective pick. For instance, if there are a number of lines with items in cross-dock bins, you might want to create a pick for all the lines associated with these lines. The cross-docked items will be shipped (along with the other items on the shipments), and the cross-dock bins will have space for more incoming items.

  3. Click Functions, Create Pick, and fill in the Create Pick request window as you see fit. The sorting you request here will order the pick lines you create. For example, you can create one pick for each zone and sort the lines by bin ranking within each pick.

  4. Open the [image] Warehouse Pick window. You can now find the pick assignment you just created by clicking Pick, List, and selecting the pick with the highest No.

  5. In the pick, you can still alter, if necessary, the assigned user ID and the way the lines are sorted.

  6. Click Print to print the pick instructions, and when you have performed the pick, click Registering, Register.

Tips

If the bins have been numbered in a way that mirrors the physical layout of the warehouse, the lines sorted by bin code allow the picker to pick for a number of shipments in one round of the warehouse. The worker takes the required number of items for each shipment line out of each bin and places them along with the other items for the particular shipment. A picker can save a great deal of time by picking for several shipments in one visit to a bin.

Another effective sorting option is bin ranking, if the physical layout of the warehouse is more according to bin ranking than bin code.

In the pick worksheet, you can also sort by ship-to address, enabling you to assemble and ship the orders to far-away customers first.

Related Topics:

Picking for Production

Picking Items with Warehouse Pick


Preparing a Shipment

When your warehouse is set up to require warehouse shipment processing, you can ship items only on the basis of source documents that other company units have released to the warehouse for action. Source documents for shipments include sales orders, purchase return orders and outbound transfers.

Before you can ship any items, you must either open a shipment document that is waiting for action or create a new shipment from orders that have been released to the warehouse and that probably require only the usual rate of expedition.

Note

If your warehouse uses cross-docking and bins, for each line, you can view the quantity of items that have been placed in the cross-dock bins. The program calculates these quantities automatically whenever the fields on the shipment are updated. If they are the items that apply to the shipment you are preparing, you can create a pick for all the lines and then complete the shipment.

To open an already created shipment:

  1. Open the [image] Warehouse Shipment window and press F5 to display the Warehouse Shipment List window.

  2. Select one of the shipment documents for your location. Some of these shipments may have been created outside of the warehouse (in sales or in another location). If your location requires pick processing, follow the steps in To pick and ship, below.

To create a new shipment:

  1. Open the [image] Warehouse Shipment window.

  2. Fill in the fields on each journal line. For Help about a specific field, click the field and press F1.

  3. Fill in the shipment header. (Press F3 for a blank header, fill in the location code, and if you are using bins, fill in the bin; if you are using directed put-away and pick, fill in the zone code, if the program does not fill it in.)

If you are using directed put-away and pick and want to ship items with warehouse class codes other than the class code of the bin in the Bin Code field on the document header, you must delete the contents of the Bin Code field on the header before you retrieve source document lines for the items.

  3. Click Functions, Get Source Documents, and select one or several source documents. Or, click Functions, Use Filters To Get Src. Docs. if you want to get particular shipment lines, for example, for a particular customer or shipping agent. You can create a shipment document with lines from several sales orders.

If you deleted the contents of the Bin Code field on the header before getting the lines, you must fill in an appropriate bin code on each shipment line.

When you have the lines you want to ship, you start the process that sends the lines to warehouse employees for action, as described next.

To pick and ship:

If your warehouse is set up to require warehouse pick processing as well as warehouse shipment processing, use the following procedure to create the pick information:

  1. On the warehouse shipment, click Functions, Create Pick.

  2. Fill in fields (all are optional) in the request window as you wish (you can also print the instructions) and click OK.

  3. Open the [image] Warehouse Pick window and select the pick instruction you want to work on from the Pick List (click Pick, List).

If your warehouse is using bins, the picking lines have been converted to “take and place” action lines.

You can sort the lines, assign an employee to the pick, set a break-bulk filter (if you are using directed put-away and pick) and print the instructions.

  4. Perform the pick and place the items in the specified shipping bin (or in the shipping area, if you do not have bins).

  5. Click Registering, Register Pick. The program updates the Qty. to Ship field and the Document Status field on the header of the shipment document. The items you have picked are no longer available for picking for other shipments or for production.

  6. Print your shipping documents, prepare the shipment packages, and post the shipment.

Note

You can also use the pick worksheet to make several pick instructions into one instruction (for several shipments) and thereby improve the efficiency of picking in the warehouse.

If you are waiting for particular items to arrive at the warehouse and are using cross-dock functionality, the program calculates, on each shipment or pick worksheet line, the quantity of the item that is in the cross-dock bin. It updates this field each time you leave and open the shipment or worksheet.

Related Topics:

Picking Items with Warehouse Pick

Using Filters to Get Source Documents


Cross-Docking Items

Cross-Docking functionality is available to you if you have set up your location to require warehouse receive and put-away processing.

When you cross-dock items, you handle items in receiving and shipping without ever placing them in storage, thereby expediting the item through the put-away and pick processes and limiting the physical handling of items. You can cross-dock items for both shipments and for production orders. When you prepare a shipment or pick items for production and you are using bins, the program will automatically pick the item from a cross-dock bin before it considers picking from any other bin. You must look in the cross-dock area to see if the items you need are available there before you get the items in their usual storage area.

If you have calculated cross-dock quantities, the program creates put-away lines to the cross-dock bin for cross-dock calculations when you post the receipt. Other put-away lines are created as usual.

If you want to post the cross-dock items right away to make them available for picking, you must also register a put-away for the other items originating from the receipt line - those that need to be stored. If only some items on a receipt line are being cross-docked, you must therefore make an effort to put away the remaining items as quickly as possible. Alternately, your warehouse policy could be to encourage cross-docking of entire receipt lines whenever possible.

In the put-away instruction, you can to your advantage delete instruction lines (both Take and Place lines for each receipt line) that concern receipts that are to be fully put away in storage. These lines can later be created as put-away lines from the put-away worksheet or the posted receipt. When they are deleted, you can then put away and register the lines that concern cross-dock items.

If you have placed a check mark in the Use Put-away Worksheet field on the location card and have posted your receipt with calculated cross-docks, all the receipt lines become available in the worksheet. The cross-dock information is lost and cannot be recreated. Therefore, if you wish to use cross-dock functionality, you should relay lines to the put-away worksheet by deleting put-away instructions rather than using the automatic relay function provided in the Use Put-away Worksheet field.

When you post the warehouse receipt (and you do not have a check mark in the Use Put-away Worksheet field), the items to be cross-docked appear as separate lines on the put-away instruction. The Cross-Dock Information field on each put-away line shows whether the line contains cross-dock items, items from the same receipt that all need to be stored, or items that need to be stored originating from a receipt line where some of the items are to be cross-docked. With this field, employees can easily see why the full receipt quantity is not being placed in storage.

The program does not keep separate records about items that have been cross-docked, but registers them as ordinary put-away instructions.

To set up the warehouse for cross-docking:

Cross-docking is only possible if your location is set up to require warehouse receive and put-away processing.

  1. Set up at least one cross-dock bin, if you are using bins. Set up a cross-dock zone, if you are using directed put-away and pick.

A cross-dock bin has a check mark in the Cross-Dock Bin field and must be of the bin type with check marks in both Receive and Pick. See Creating Individual Bins and Setting Up Bin Types, if you need more information. If you are using zones, you will also want to create a zone for your cross-dock bins, and you should therefore place a check mark in the Cross-Dock Bin Zone field. For more information, see Setting Up the Warehouse for Bins.

  2. Open the [image] Location Card window. On the Warehouse tab, place a check mark in the Use Cross-Docking field and fill in the Cross-Dock Due Date Calc. field with the time period that the program will look ahead in to search for cross-dock opportunities. The Use Cross-Docking option is only available if you have placed a check mark in the Require Receive, Require Shipment, Require Pick, and Require Put-away fields.

  3. If you are using bins, on the Bins tab of the location card, fill in the Cross-Dock Bin Code field with the code of the bin you would like to use as the default cross-dock bin.

  4. Open the [image] Stockkeeping Unit Card window. For each item or stockkeeping unit that you want to be able to cross-dock, place a check mark in the Use Cross-Docking field on the Warehouse tab of the item card or stockkeeping unit card.

To Cross-Dock Items Without Viewing the Opportunities:

  1. Open the [image] Warehouse Receipt window and prepare a warehouse receipt for the items that have arrived and that could perhaps be cross-docked. When you have filled in the Qty. to Receive field, click Functions, Calculate Cross-Dock.

The program searches for outbound source documents requesting the items that are scheduled to leave the warehouse within the date formula time period. It assumes that you want to cross-dock as much as possible and avoid having to put items away, but also prevents you from piling up too many items in the cross-dock area. The value in the Qty. to Cross-Dock field is thus the sum of all the outbound lines requesting the item within the look-ahead period minus the quantity of the item that has already been placed in the cross-dock area - or it is the value in the Qty. to Receive field on the receipt line, whichever is smaller. (You cannot cross-dock more than you have received.)

  2. If you want to cross-dock the quantity as suggested, click Posting, Post Receipt. You can also decide to change the quantity to cross-dock to a higher or lower value and then post the receipt..

The amounts to be cross-docked now appear as lines in the put-away instruction (if you have not placed a check mark in the Use Put-away Worksheet field). The quantities not cross-docked also become lines in the put-away instruction.

If you have bins, the program has assigned the cross-docked items to the default cross-dock bin defined on the location card.

  3. Delete the Take and Place lines for items that are not going to be cross-docked at all.

  4. Print the put-away instruction for the remaining lines, and place the quantities of the receipt that need to be stored in the appropriate bins or in the appropriate area of the warehouse. Place the cross-dock items in the area or bin designated for them by warehouse policy. Sometimes, warehouse policy might want you to just leave them in the receiving area.

  5. Now click Registering, Register to register the cross-docked items as being put-away and available for picking.

To Cross-Dock Items After Viewing the Opportunities:

  1. If you want to view the source document lines that are requesting the item before you post the receipt, first run the function Calculate Cross-Docks and then click the AssistButton in the Qty. to Cross-Dock field. The Cross-Dock Opportunities window appears. In this window, you can see the most important details about the lines requesting the item, such as type of document, quantity requested, and due date. This information might help you to decide how much to cross-dock, where to place the items in the cross-dock area, or how to group them.

  2. Click Functions, Autofill Qty. to Cross-Dock to see how the program calculated the quantities on the receipt lines. Then try to change the number of items in the Qty. to Cross-Dock field on each line. The program updates its calculation as you make changes. This does not mean that the particular shipment or production order will actually receive the items being suggested for cross-docking, because these manipulations are for testing purposes only. The process can be informative, however, if more than one unit of measure is involved.

  3. If you want to reserve a quantity of the item for a particular order line, place your cursor on that line, and click Functions, Reserve, which opens the standard reservation window. You can now make a reservation of a quantity of item for this specific order. This reservation is like any other reservation, and does not have higher priority because it was created in connection with cross-docking.

  4. When you are finished recalculating or reserving, click OK to bring the calculation as you have revised it into the Qty. to Cross-Dock field on the receipt line, or click Cancel if you want to return to the warehouse receipt, where you can calculate the cross-dock again if you wish.

  5. Now post the receipt, and you can continue in the put-away instruction as described in steps 3-5 above.

Note:

In the warehouse put-away, you can continue to change the quantities that are being put away in storage or cross-docked, as necessary. For example, you might decide to cross-dock an extra quantity to expedite the cross-dock registration.

Viewing Cross-Docked Items in Shipments or Pick Worksheet:

If you are using bins, you can see, each time you open a shipment or the pick worksheet, an updated calculation of the quantity of each item in the cross-dock bins. This is valuable information if you are waiting for an item to come in. When you see that the item is available in the cross-dock bin, you can then quickly create a pick for all the items on the shipment. In the pick worksheet, you can modify the lines as appropriate and then create a pick.

You have to look for items in the cross-dock area first when you pick items for shipment. If you have noted during the receipt process the source documents that were the basis for cross-docking, you have a better idea of whether the item can be found in the cross-dock area or not.

When a production order has been released, the lines are available in the pick worksheet, and you can see in the Qty. on Cross-Dock Bin field whether the items you are waiting for have arrived and been placed in the cross-dock bins. When you create a pick instruction, the program suggests that you first pick the cross-docked items and will only later search for the item in storage bins.

If you are not using bins, you must remember to check the cross-dock area from time to time, or rely on notifications from receipts that items for production have arrived.

Related topics:

Receiving Items

Putting Items Away with Warehouse Put-away

Setting Up Warehouse Management


Performing a Warehouse Physical Inventory

At least once in every fiscal year, perhaps more, you must take a physical inventory (that is, count all the items on hand) to see if the quantity registered in the program is the same as the physical quantity in stock. If there are differences, you must post them to the item accounts before you do an inventory valuation. You also post your results to the physical inventory ledger, to record that you have counted a particular item on a particular date. To post in the physical inventory ledger, however, you must be sure that you have counted all of the items concerned, not just some of them.

If you are not using directed put-away and pick for a location, you perform a physical inventory using the Phys. Inventory Journal (process described in Filling In the Physical Inventory Journal with the Calculated Quantities). If you are using directed put-away and pick, you use the Whse. Phys. Inventory Journal, and later on, the Phys. Inventory Journal. This process is described here. In warehouses with bins, the counting is performed and registered bin by bin.

To Perform a Warehouse Physical Inventory:

  1. Open the [image] Item Journal window and click Functions, Calculate Whse. Adjustment.

  2. Fill in the batch job request window with the numbers of the items you want to count and with your location, click OK, and post the adjustments if any. If you do not do this before you perform the warehouse physical inventory, the results you post to the physical inventory journal and item ledger in the second part of the process (described below) will be the physical inventory results combined with other warehouse adjustments for the items that were counted.

  3. Open the [image] Whse. Phys. Invt. Journal window.

  4. In the journal, click Functions, Calculate Inventory. The Whse. Calculate Inventory batch job request window appears.

  5. Set the filters to limit the items that will be counted in the journal, and then click OK. The program creates a line for each bin that fulfills the filter requirements. You can at this point still delete some of the lines, but if you want to post the results as a physical inventory, you must count the item in all the bins that contain it.

If you only have time to count the item in some bins and not others, you can discover discrepancies, register them and later post them in the item journal using Calculate Whse. Adjustment.

  4. Open the [image] Whse. Phys. Inventory List report request form and print the lists on which you want employees to record the quantity of items that they count in each bin.

  5. When the counting is done, enter the counted quantities in the Qty. (Phys. Inventory) field in the warehouse physical inventory journal.

Note: In the warehouse physical inventory journal, the program automatically fills in the Qty. (Calculated) field on the basis of warehouse bin records and copies these quantities to the Qty. (Physical) field on each line. If the quantity counted by the warehouse employee differs from what the program has entered in the Qty. (Physical) field, you must enter the quantity actually counted.

  6. When you have entered all the counted quantities, register the journal by pressing F11 or clicking Registering, Register.

When you register the journal, the program creates two warehouse entries in the warehouse register for every line that was counted and registered:

  • If the calculated and the physical quantities differ, a negative or positive quantity is registered for the bin, and a balancing quantity is posted to the adjustment bin of the location.

  • If the quantity calculated is equal to the physical quantity, the program registers an entry of 0 for both the bin and the adjustment bin. The entries are the record that on the registering date, a warehouse physical inventory was performed, and there was no discrepancy in inventory for the item.

When you register the warehouse physical inventory, you are not posting to the item ledger, the physical inventory ledger, or the value ledger, but the records are there for immediate reconciliation whenever necessary. If you like to keep precise records of what is happening in the warehouse, however, and you counted all of the bins where the items were registered, you should immediately post the warehouse results as a physical inventory in the Inventory menu.

To Post Warehouse Results as a Physical Inventory:

  1. Open the [image] Phys. Inventory Journal window and click Functions, Calculate Inventory.

  2. Select the same items that you counted in the warehouse physical inventory that you just performed, and click OK.

  3. The program creates lines in the Phys. Inventory Journal window for these items. Note that the program has filled in the Qty. (Phys. Inventory) field with the sum of the quantities you counted and registered for the item bin by bin in the Whse. Phys. Invt. Journal and has calculated the Quantity field.

  4. Without changing any quantities, click Posting, Post.

The quantities in the item ledger (item entries) and the quantities in the warehouse (warehouse entries) are now once again the same for these items, and a full physical inventory has been performed for the item.

Note: Only an employee with permissions in the Inventory area can update the item ledger and physical inventory ledger with the results of the warehouse physical inventory.


Posting Quantity Adjustments for Bins

If you are using bins at a location, you will need to occasionally adjust the quantity in a bin, when the quantity recorded in the system is inaccurate because of a physical gain or loss of an item. There are two methods of posting a quantity adjustment in a bin. Which one you use depends on whether the location is set up to use directed put-away and pick or not. The two methods are described below:

To Post Bin Quantity Adjustments in Locations Without Directed Put-away and Pick:

If you are not using directed put-away and pick in the location, you can change the quantity in a bin in the inventory item journal. Posting the item journal adjusts the quantity in the item ledger entries and the warehouse entries.

  1. Open the [image] Item Journal window.

  2. Fill in the fields on each journal line. For Help about a specific field, click the field and press F1.

  3. Click Posting, Post.

To Post Bin Quantity Adjustments in Locations With Directed Put-away and Pick:

If you are using directed put-away and pick in the location, you will use the warehouse item journal to register the quantity adjustment in the bin. When you register these differences, the positive and negative adjustment quantities are registered in the warehouse adjustment bin. The quantities are not automatically posted to the item ledger. The entries in the adjustment bin originate from the warehouse item journal, the warehouse physical inventory journal, the item journal, or a number of other documents that indicate changes in warehouse inventory. For more information, see Warehouse Adjustment Bin.

At appropriate intervals as defined by company policy, you must post the warehouse adjustment bin records in the item ledger. Some companies find it appropriate to post adjustments to the item ledger every day, while others may find it adequate to reconcile less frequently. The process to post the warehouse adjustment bin records in the item ledger is described here:

  1. Open the [image] Item Journal window.

  2. Fill in the fields on each journal line. For Help about a specific field, click the field and press F1.

  3. Click Functions, Calculate Whse. Adjustment, and fill in the filters as appropriate in the batch job request window. The program will calculate adjustments only for the entries in the adjustment bin that meet filter requirements. As in other batch job request windows, you can create many new Field fields by clicking the AssistButton in the Field field on a new line and selecting a new criterion.

  4. On the Options tab, fill in the Document No. field with a number that you enter manually. Because no number series has been set up for this batch job, use the number scheme set up by the warehouse, or enter the date (year-month-date) followed by your initials.

  5. To run the Calculate Whse. Adjustment function, click OK. The program totals the positive and negative adjustments for each item and creates lines in the item journal for any items where the sum is a positive or negative quantity.

  6. Click Posting, Post to enter the quantity differences in the item ledger. The inventory in the warehouse bins now corresponds precisely to the inventory in the item ledger.

Related Topics

W arehouse Adjustment Bin

Registering Quantity Adjustments in the Whse. Item Journal


Registering Quantity Adjustments in the Whse. Item Journal

When you are using directed put-away and pick, you use the Whse. Item Journal to post, outside the context of the physical inventory, all positive and negative adjustments in item quantity that you know are real gains (for example, items previously posted as missing that show up unexpectedly) or real losses (for example, breakage of fragile items). Unlike posting adjustments in the inventory item journal, using the warehouse item journal gives you an additional level of adjustment that makes your quantity records even more precise at all times. You register any observed differences in bin quantity as they occur in the Whse. Item Journal. The warehouse thus always has a complete record of how many items are on hand and where they are stored, but each adjustment registration is not posted immediately to the item ledger. In the registering process, the program credits or debits the real bin with the quantity adjustment and makes a counterbalancing entry in the Adjustment Bin, a virtual bin with no real items. (You defined this bin during the warehouse setup process on the Bins tab of the location card.)

To ensure that the item ledger always contains the same number of items as the warehouse, you regularly post the adjustments registered in the Adjustment Bin to the item ledger. To do this, open the [image] Item Journal window and click Functions, Calculate Whse. Adjustment.

Note

When you are not using directed put-away and pick for a location, you use the inventory item journal to post, outside the context of the physical inventory, all positive and negative adjustments in item quantity that you know are real gains (for example, items previously posted as missing that show up unexpectedly) or real losses (for example, breakage of fragile items). For more information, see Posting Quantity Adjustments for Bins.

To Register an Observed Discrepancy in Item Quantity:

  1. Open the [image] Whse. Item Journal window.

  2. Fill in the header information.

  3. Fill in the Item No. field on the line.

  4. Enter the bin in which you are putting the extra items or where you have found items to be missing.

  5. Fill in the quantity that you observe as a discrepancy in the Quantity field. If you have found extra items, enter a positive quantity. If items are missing, enter a negative quantity.

  6. Click Functions, Registering, Register.

Note

If you want to view or print a report of the total adjustments per item that are registered at any time in the adjustment bin. Open the [image] Whse. Adjustment Bin report request from.

Example:

You find a few units of an item on a fork lift truck. You do not know where the units should be stored according to the program, but you can place them in a bin and register the quantity to this bin in the Whse. Item Journal. When you do this, the program registers a positive quantity to the bin in which you have placed the items and a negative quantity in the warehouse adjustment bin.

The items found on the truck have most likely been registered to another bin, and at some point, a warehouse employee will observe and register a negative difference in quantity for this bin. Perhaps the program has suggested a pick than cannot be fulfilled because items are missing from the bin, or a physical inventory has been performed for the item. When the negative adjustment quantity is registered in the Whse. Item Journal - or a value in the Qty. (Phys. Inventory) field has been registered in the Whse. Phys. Invt. Journal – a positive counterbalancing entry is made in the whse. adjustment bin.

Many entries for an item in the adjustment bin will thus cancel each other out. What is left in the adjustment bin, to be posted in the item journal, are the true losses or gains in inventory.

Related Topics

Warehouse Adjustment Bin

Posting Quantity Adjustments for Bins


Warehouse Adjustment Bin

If you use directed put-away and pick for a warehouse, when you register differences in item quantity in bins in the warehouse item journal, the positive and negative adjustment quantities are registered in the adjustment bin. The quantities are not automatically posted to the item ledger. At appropriate intervals as defined by company policy, you must post the entries in the adjustment bin to the item ledger, so that the item ledger quantities correspond to the actual quantities of items in the warehouse. Some companies find it appropriate to post adjustments to the item ledger every day, while others may find it adequate to reconcile every week or every two weeks.

When you conduct a warehouse physical inventory, you also create quantities in the adjustment bin for all the differences between the calculated and physical inventory quantities. If you want to post the results of the particular warehouse physical inventory in the physical inventory ledger, however, and you want the posted results to be identifiable as the results of the particular count, you need to do two things:

  • Before you conduct the physical inventory, run the Calculate Whse. Adjustment function in the item journal in Inventory for the items you want to count. If you do not do this, previous warehouse adjustments for a particular item will become part of the physical inventory record.

  • Immediately after you register the results of the warehouse physical inventory, run the Calculate Inventory function in the physical inventory journal in the Inventory menu for the same items you counted in the warehouse physical inventory. The program calculates the physical inventory quantity for each item on the basis of the bin-by-bin registrations and also calculates, in the Quantity field, the necessary positive or negative adjustments to the item ledger. You can now post the exact results of this physical inventory.

Entries are made in the adjustment bin not only by the warehouse but also by postings in the item journal and other non-warehouse documents that concern inventory quantity. For example, when a purchaser receives a gift for the company, he posts the items to the item ledger. These items are automatically registered in the adjustment bin (positive entry). But the items are not available in the warehouse until a warehouse employee registers the item to an appropriate bin in the Whse. Item Journal and thereby creates a negative quantity in the adjustment bin. The entries regarding the gift in the adjustment bin thus cancel one another, and the gift is available for picking in the warehouse.

The other documents that create entries in the adjustment bin - purchase invoices, purchase credit memos, sales invoices, and sales credit memos - are normally not regarded in the warehouse because you cannot create a receipt or shipment for them. They are, however, documents that concern company inventory. For example, if you do not want the customer to return an item that was damaged upon delivery, but decide to issue a sales credit memo, the inventory loss must somehow be reflected in the item ledger, and the adjustment journal provides the means to do so. Another example is the posting of a purchase invoice, which creates a positive entry in the item ledger and in the adjustment bin at the same time.

Related Topics

Performing a Warehouse Physical Inventory

Registering Quantity Adjustments in the Whse. Item Journal

Posting Quantity Adjustments for Bins


About Using Locations and Responsibility Centers

Using Multiple Locations and Responsibility Centers in Microsoft Dynamics NAV provide multi-site companies with the ability to manage their business operations in the most flexible, yet optimal way.

Multiple locations allows companies to manage their inventory in multiple locations using one database. Two concepts – locations and stockkeeping units – are the cornerstones of this granule. A location is defined as a place that handles physical placement and quantities of items. The concept is broad enough to include locations such as plants or production facilities as well as distribution centers, warehouses, showrooms and service vehicles. A stockkeeping unit is defined as an item at a specific location and/or as a variant. Using stockkeeping units, companies with multiple locations are able to add replenishment information, addresses, and some financial posting information at the location level. As a result, they have the ability to replenish variants of the same item for each location as well as to order items for each location on the basis of location-specific replenishment information.

Responsibility centers extends the multiple locations functionality by providing users the ability to handle administrative centers. A responsibility center can be a cost center, a profit center, an investment center, or other company-defined administrative center. Examples of responsibility centers are a sales office, a purchasing department for several locations, and a plant planning office. Using this functionality, for example, companies can set up user-specific views of sales and purchase documents related exclusively to a particular responsibility center.

Related Topics

Assigning Locations to Companies

Assigning Locations to Entries

Assigning Locations to Responsibility Centers

Assigning Responsibility Centers to Companies

Assigning Responsibility Centers to Customers

Assigning Responsibility Centers to Vendors

Setting Up Locations

Setting Up Responsibility Centers


Automated Data Capture Systems

You can use your automatic data capture system (ADCS) to register all movements of items within the warehouse and to register all journal activities, including quantity adjustments in the warehouse item journal, physical inventories and reclassifications.

To use ADCS, each item stored in the warehouse must be given an item identifier. You must also set up miniforms, handheld functions, data exchanges and some fields concerning ADCS, all of which you can find in the Warehouse Management Setup window.

On the basis of the needs of your warehouse, you define the amount of information displayed on the hand-held in the miniform setup for the particular handheld device. The information could be data originating from tables within Microsoft Dynamics NAV (such as a list of documents the user can select from), text information, messages to show errors or affirmations about activities performed and registered by the user on the handheld.


Picking by FEFO

First-Expired-First-Out (FEFO) is a method for selecting which items to pick first from inventory, by which the program prioritizes items with the earliest expiration dates to be picked first.

In order for FEFO to work in the program the location and items must meet the following criteria:

  • The Pick According to FEFO field in the location card must contain a check mark. For locations that do not require pick, this field does not affect how items are selected for shipment.

  • The item tracking code for the item must be set up for serial-number-specific or lot-specific warehouse tracking.

  • The item entries must be registered and posted with expiration dates.

When all of these criteria are met, the program creates picks according to FEFO in pick and movement documents only when the source document line does not already contain item tracking information as to which serial or lot number should be used. If only part of the quantity of the line is defined with specific lot or serial numbers, the program uses FEFO to define the remaining quantity to be picked.

When picking by FEFO, the program selects available items that expire first and the result is a temporary item tracking list based on expiration date. If two items have the same expiration date, then the program selects the item with the lowest lot or serial number. If the lot or serial numbers are the same, then the program selects the item that was registered first. The criteria for selecting a pick bin such as Bin Ranking and Break Bulk is applied to this temporary FEFO item tracking list.

Note

To create movements according to FEFO, leave the From Bin empty in the Movement Worksheet.

Related Topics

Picking Items

Picking Items with Warehouse Pick

Picking Items with Inventory Pick


Picking Items with Warehouse Pick

When your warehouse is set up to require warehouse pick processing as well as warehouse shipment processing, you use the warehouse pick documents to create and handle your pick information.

Before the program can create a pick instruction, you must either

  • prepare a shipment with a sales, transfer or purchase return order as source documents, and click Functions, Create Pick

  • release a production order (open the [image] Firm Planned Prod. Order window, click Functions, Change Status, Released) and create a pick (click Functions, Warehouse, Create Pick).

  • or prepare an internal pick for items that belong to the company but will not be available for picking (open the [image] Whse. Internal Pick window, prepare the header and lines with the item no., quantity and the bin where the items should be placed, and then click Functions, Create Pick).

To Pick Items:

  1. Open the [image] Warehouse Pick window.

If you need to work on a particular pick, click Pick, List, and select the pick. Or filter the list to find the picks that have been assigned to you specifically.

  2. Enter your User ID to claim the pick for yourself (optional step, according to the policy of your warehouse), if the Assigned User ID field is empty.

  3. If you want a printed pick document for the lines in the window, click Print.

  4. Perform the pick.

If you are using bins, the program uses the items' default bins to suggest the bins from which you should take the items. The program instructions appear as two separate lines, at least one for each action type, Take and Place.

If you are using directed put-away and pick, the program calculates the best bins from which to pick by using the bin ranking and suggests those bins on the pick lines. The program instructions appear as two separate lines, at least one for each action type, Take and Place.

  5. When you have performed the pick and placed the items in the shipping area or shipping bin, click Registering, Register Pick (or press F11).

The person responsible for shipments can continue the shipping process in the [image] Warehouse Shipment window.

Related Topics:

Picking Items

Planning Picks in the Worksheet

Preparing a Shipment


Putting Items Away with Warehouse Put-away

When your location is set up to require warehouse put-away processing and warehouse receive processing, you use the warehouse put-away documents function to control the putting away of items.

When you post a warehouse receipt, the program updates the source documents (purchase, inbound transfer, or sales return order), posts the quantity received to the item ledger, and sends the lines about the items received to the put-away function in the warehouse. (If you have internal put-away and pick, the internal put-away can also create lines for put-away.)

Depending on the warehouse setup, the program either makes the lines available to the put-away worksheet or creates put-away instructions immediately. For information on planning put-away in the put-away worksheet, see Planning Put-aways in the Worksheet. To find the put-away instructions, click Warehouse Management, Put-aways. All lines for items received – also those combined or sorted in the worksheet – eventually become put-away lines. The put-away lines contain the program’s and perhaps a senior employee’s suggestions about the specific placement of the items in the bins.

Note

Besides the standard ways to create put-aways, you also have the option of using the Create Put-away function in the [image] Posted Whse. Receipt window, which you open by clicking the menu item Posted Receipts. If posted receipt lines are being channeled during posting to the worksheet, but you decide not to use the worksheet in a particular situation - or if put-away instructions have been either completely or partially deleted from the put-away instruction list - this function is one way that you can create (recreate) them.

To Put Items Away without Directed Put-away and Pick

Use the following process to put items away when your location is not set up to use directed put-away and pick:

  1. Open the [image] Warehouse Put-away window. Then press F5 to see a list of all the put-away documents that have been created. Once you have selected the document you want, you can then sort the lines by various criteria, for example, item, shelf number, or due date, and thereby optimize the put-away process.

  2. In the Qty. to Handle field, enter the quantity you want to put away.

  3. If you want to print a Whse. Put-away Report, click Print.

  4. Once you have completed putting the items away, click Registering, Register Put-away to record the completion of the activity and make the items available for picking.

To Put Items Away with Directed Put-away and Pick

If your location is set up to use directed put-away and pick, the program uses the following criteria to make a put-away suggestion:

  • the put-away template that warehouse management has set up for the warehouse

  • the weight, cubage, and special storage requirements of the item or stockkeeping unit

  • the capacity, bin type, and bin ranking of the bins.

The bin ranking is taken into consideration when more than one bin matches put-away template criteria. If both the put-away template criteria and the bin ranking are the same for more than one bin, the bin with the highest number is selected.

If necessary, someone in the warehouse can override these suggestions by entering another zone and bin on the put-away lines. When the instructions are final, a warehouse employee puts the items away as follows:

  1. Open the [image] Warehouse Put-away window. If put-away instructions have been created, a warehouse put-away is visible.

  2. If your warehouse requires, enter your user ID in the header when you begin work on a particular put-away.

  3. To print the instructions, click Print.

  4. Perform the “Take” and “Place” actions (Action Type field) indicated on the lines.

Note that each receipt line has become at least two lines in the warehouse put-away:

  • The first line, with Action Type field “Take”, indicates where the items are located in the receiving area. You cannot change the zone and bin field on this line.

  • The next line(s), with Action Type field “Place”, shows where you must place the items in warehouse storage. If the warehouse has received a large number of items on one receipt line, the program may have to put them away in several bins, and there is a “Place” line for each bin.

If the Take and Place lines for each receipt line do not immediately follow one another, and you want them to do so, you can sort the lines by selecting Item in the Sorting Method field on the header.

If the physical layout of the warehouse reflects the bin rankings, you can use the Bin Ranking sorting method to prepare a put-away round that will minimize your steps through the warehouse.

  5. When you have placed all the items in bins as instructed, click Registering, Register Put-away (or press F11).

If an outbound source document requires the items that you just put away, you can prepare a shipment with them.

If you want to see the record of the put-away you can open the [image] Registered Put-away window.

Related Topics

Putting Items Away

Preparing a Shipment

Cross-Docking Items

Receiving Items


Using Filters to Get Source Documents

You can use a filter function to retrieve the source document lines that correspond to the items you are receiving or to the shipments you want to prepare.

To use filters to get source documents:

  1. Fill in the header for the receipt or shipment.

  2. Click Functions, Use Filters To Get Src. Docs. The Filters to Get Source Docs. window appears.

  3. To set up a new filter, enter a descriptive code in the Code field, and click Modify: The source document filter card appears. The card is labeled Inbound if you are using the filter function to get receipt lines, or Outbound if you are preparing a shipment.

You can now define the type of source document lines that you want the program to retrieve by filling in the relevant filter fields on the filter card. When you have chosen the individual filters that will be part of the filter you are setting up, click Run.

The program retrieves all lines that fulfill the filter criteria from the released source documents and places them in the Warehouse Receipt or Warehouse Shipment window.

The program keeps the filter combination you used in the list of filters to get source documents. You can run it again at another time or modify it to fit new requirements. You can make an unlimited number of filter combinations.

Related Topics:

Receiving Items

Preparing A Shipment


Finding Your Warehouse Assignments

Open the [image] Warehouse Put-away window, the [image] Warehouse Pick window, or the [image] Warehouse Movement window. If warehouse instructions have been created, Take and Place lines are visible, and you can begin working on an assignment. In some warehouses, the manager may have assigned specific instructions to each employee.

To Find an Instruction Assigned To You:

Open the window for the type of instruction you are supposed to perform, for example the Warehouse Put-away window, and then click Put-away, List. You can see the list of all the put-aways for all warehouse locations.

Press Shift + F8 to sort the put-aways by location. You can now see the instructions that have been assigned to you.

Place your marker on one of the lines with your initials in the Assigned User ID field and click OK. The put-away assignment then appears in the window, with your initials in the Assigned User ID field on the header.

You can use the Assigned User ID field on the header to claim work assignments, if the warehouse manager does not assign particular instructions to individuals. Simply enter your user ID in the header of the warehouse before you begin work on an instruction. Your co-workers can then choose to work on other instructions, and the warehouse will avoid a duplication of effort.


Picking and Putting Away Without a Source Document

When items have been put away and before they are picked to fulfill the needs of a production order or shipment, they are stored in the warehouse as part of available inventory.

Situations can arise where items must be taken out of the warehouse pick bins temporarily, perhaps to serve as demonstration models in a sales presentation. These items are still owned by the company and are part of inventory, but they are not available for picking. They are registered in a special purpose bin that you create for this purpose; technically, the items are in the warehouse, but physically, they could be in a conference or demonstration room.

In another situation, the production unit might unexpectedly need a few parts for a process. You can pick items for the production bins using the internal pick. When the process is over and output is created, you post the consumption of the items and empty the production bin, which in turn decreases the quantity of the item at your location.

Likewise, items can be returned to the warehouse to be put away. The items may have been taken out of available inventory for a production order, and then not used at all. To make them part of available inventory again, they must be put away in the bin.

The menu items Internal Picks and Internal Put-aways allow you to perform picks and put-aways without having to refer to a particular source document. In both of these menu items, you can easily set up all the information you need to create a warehouse instruction (pick or put-away).

Note

If you are not using internal picks and internal put-aways, these adjustments can be performed using the methods to move items from bin to bin or to post quantity adjustments in a bin.

When the location uses directed put-away and pick, and therefore uses bin types, you cannot manually move items in or out of a bin of bin type RECEIVE, because items that are in a RECEIVE-type bin must be registered as being put away before they are part of available inventory.

To Create a Pick from the Internal Pick:

  1. Open the [image] Whse. Internal Pick window.

  2. Fill in the No. field and the To Bin Code field on the header. The To Bin Code field specifies the bin from which you want to get the items. For production purposes, this bin would be the inbound production bin or the open shop bin. For other purposes, you must choose a To Bin Code of a bin type that the program does not use for picking, most likely a staging, shipping or special purpose bin.

  3. Select an item in the Item No. field, and fill in the quantities you want to pick.

  4. Click Functions, Create Pick. A warehouse pick instruction is now ready for a warehouse employee to perform.

To Create a Put-away from the Internal Put-away:

  1. Open the [image] Warehouse Put-away window.

  2. Fill in the No. and From Bin Code fields on the header. The From Bin Code field specifies the bin where the items being returned to the warehouse, perhaps from production, are located.

  3. Fill in the item numbers and quantities on the lines.

  4. Click Functions, Create Put-away. A warehouse put-away instruction is now ready for a warehouse employee to perform.


Creating Bin Content in the Worksheet

When you have created your bins, you can create the bin content that you want for each bin in the bin content creation worksheet:

To Create Bin Content in the Worksheet:

  1. Open the [image] Bin Content Creation Worksheet window.

  2. On the worksheet header, in the Name field, select the worksheet of the location where you want to create bin contents.

  3. In the Bin Code field, select the code of the bin for which you want to define bin content.
    If you are using directed put-away and pick in this location, the program automatically fills in the fields relating to that particular bin, such as Bin Type, Warehouse Class Code and Bin Ranking. This is information that you need to consider as you define the bin content.

  4. Select the item that you want to assign to the bin, and fill in the fields related to the bin content. If you are using directed put-away and pick and want to use the Calculate Bin Replenishment function, fill in the Max. Qty. and Min. Qty. fields.

If you want the program to prefer this bin for the item even if the bin quantity is 0 (all other put-away criteria equal), place a check mark in the Fixed field.

  5. Repeat steps 1-3 for each item you want to assign to a bin.
    If you want to copy the line above, right-click and select Copy Previous. You can now edit the line as appropriate.

  6. Click Functions, Bin Content Creation Worksheet Report to preview and print the bin content you have entered in the worksheet. Continue to revise the bin content until you are satisfied.

  7. When you have finished, click Functions, Create Bin Content.

In this worksheet, you can work with a number of bin content lines for a number of bins and thereby obtain a good overview of what you are putting into various bins in a given zone, aisle or rack.

Related Topics

Assigning Default Bins to Items

Modifying Bin Content


Creating Bins in the Worksheet

In the bin creation worksheet, you can create bins manually or you can allow the program to create a number of similar bins in one operation.

Before you start creating bins in the worksheet, you should determine the kind of bins that are essential for your operations as well as the most practical flow of items through the physical structure of your warehouse.

Note: As soon as you use a bin, you cannot delete it, since entries associated with it have been created. But if you sometime want to use another bin-naming system, you can use the reclassification journal to “move” your items to a new bin system. This process is manual and takes time, however, so it is best to set up your bins correctly from the start.

To make bins in the bin creation worksheet:

  1. Open the [image] Bin Templates window and set up the templates for the various bins you want to use in your warehouse.

  2. Open the [image] Bin Content Creation Worksheet window.

  3. Click Functions, Calculate Bins, and the Calculate Bins batch job request window appears.

  4. Click the AssistButton in the Bin Template Code field, and select the bin template that you want to use as the model for the bins you are creating.

  5. Fill in a description for the bins you are in the process of creating.

  6. Create the bin codes - the unique names of your bins - by filling in the From No. and To No. fields in the three categories shown in the window: Rack, Section, and Level. The bin code can contain up to 20 characters.

Note: The number of characters you have entered in the three categories for either field (for example, the characters you have entered in the three From No. fields) plus the field separators, if any, must be 20 or less.

You can use letters in the code as an identifying combination, but the letter you use must be the same in the From No. and To No. fields. For example, you might define the Rack part of the code as From No. A01 and To No. A10. The program is not set up to generate codes with letter sequences, for example, from A01 to F05.

  7. If you want a character, such as a hyphen, to separate the category fields you have defined as part of the bin code, fill in the Field Separator field with this character.

  8. If you want the program not to create a line for a bin if it exists already, place a check mark in the Check on Existing Bin field.

  9. When you have finished filling in the fields, click OK. The program creates a line for each bin in the worksheet. You can now delete some of the bins, for example, if you have a rack with a passageway through the first two levels of a couple of sections.

Note: You can at any time print out a list of the bins you have calculated by clicking Functions, Bin Creation Worksheet Report.

  10. When you have deleted all unnecessary bins, click Functions, Create Bins, and the program will create bins for each line in the worksheet.

You repeat the process for another set of bins until you have created all the bins in your warehouse.

Related Topics

Creating Individual Bins

Setting Up Bin Contents


Performing Cycle Counting

Although you count all items in inventory at least once a year, you may have decided to count some items more often, perhaps because they are more valuable, or because they are very fast movers and a large part of your business.

You set up and assign physical inventory counting periods as described in a separate topic and then calculate the counting periods in one of your physical inventory journals:

  • If your location is not using directed put-away and pick, you use the Phys. Inventory Journal in the Inventory menu, and the procedure is much the same as when you conduct a physical inventory without cycle counting.

  • If your location is using directed put-away and pick, you use both the Whse. Phys. Invt. Journal and then the Phys. Inventory Journal.

To Perform Cycle Counting without Directed Put-away and Pick:

  1. Open the [image] Phys. Inventory Journal window.

  2. Click Functions, Calculate Counting Period. The Phys. Invt. Item Selection window appears, which contains the items (for which counting periods have been established) that need to be counted, according to their counting periods.

Note: You can also keep track of stockkeeping units using cycle counting.

  3. Select the items that warehouse employees have time to count on this work date. On another date, you can calculate counting periods again, and the items that you do not select now will be included in that calculation.

  4. Click OK, and the selected lines now appear in the Phys. Inventory Journal.

  5. Open the [image] Whse. Phys. Inventory List report request form and print the report, and count all the items in the warehouse with the item numbers on the report lines.

  6. Enter the quantities counted in the Qty. (Phys. Inventory) field.

  7. To post the results of the physical inventory, click Posting, Post. The program creates item ledger entries for the items where adjustment is necessary and physical inventory ledger entries for all the items for which you have performed the cycle count. If you are using bins, the program also creates warehouse entries for the items for which an adjustment is necessary.

For the items/stockkeeping units that you have just counted, you must now calculate the next counting period on each item/stockkeeping unit card.

  8. Open the [image] Item Card window of each item for which you performed a cycle count, and on each card, click Functions, Calculate Counting Period. The program calculates the new counting period and enters the date of the counting period update in the Last Counting Date field. (Note: If you update the item cards on the same day that you post the physical inventory, this field contains the last counting date, corresponding to the Last Phys. Invt. Date. If you calculate the counting period later on, this field contains the date of the counting period update.)

When you have done this, the program will not bring up lines for these items in the Phys. Invt. Item Selection window until the work date is within the next cycle counting period as indicated on the item/stockkeeping unit card.

To Perform Cycle Counting With Directed Put-away and Pick:

  1. Open the [image] Whse. Phys. Invt. Journal window.

  2. Click Functions, Calculate Counting Period. The Phys. Invt. Item Selection window appears, containing the items or stockkeeping units (for which counting periods have been established) that need to be counted according to their counting periods.

  3. Select the items or stockkeeping units that you want to count and click OK.

  4. The program has created lines for each bin that contains the items in the journal.

Warning: You must count the item in all the bins that contain the particular item. If you delete some of the bin lines that the program has retrieved for counting in the Whse. Phys. Inventory window, you will not be counting all the items in the warehouse. If you later post such incomplete results in the Phys. Inventory Journal, the amounts posted will be incorrect.

  5. Print the [image] Whse. Phys. Inventory List report without filtering out some of the lines.

  6. Count the items and note the quantities on the report.

  7. Enter the quantities that were counted in the Qty. (Phys. Inventory) field on each line, and click Registering, Register to complete the warehouse physical inventory.

If you are sure that you have counted the item or stockkeeping unit in all the bins that contain it, you are ready to post the results in the item ledger and the physical inventory ledger.

To Post the Results With Directed Put-away and Pick:

  1. Open the [image] Phys. Inventory Journal window and click Functions, Calculate Counting Period.

  2. Select the same items that you counted in the cycle counting physical inventory you just performed, and click OK.

The program creates lines in the Phys. Inventory Journal window for these items. Note that the program has filled in the Qty. (Phys. Inventory) with the sum of all the quantities you counted and registered for the item bin by bin in the Whse. Phys. Invt. Jounal.

  3. Click Posting, Post without changing any quantities.

The quantities in the item ledger (item entries) and the quantities in the warehouse (warehouse entries) are now once again the same for these items, and the program has updated the last counting date of the item (or stockkeeping unit).

For the items/stockkeeping units that you have just counted, you must now calculate the next counting period on each item/stockkeeping unit card.

To Calculate the Next Counting Period:

  1. Open the [image] Item Card window.

  2. Select the item card of each item for which you performed a cycle count.

  3. On each card, click Functions, Calculate Counting Period.

The program calculates the new counting period and enters the date of the counting period update in the Last Counting Period Update field on the warehouse tab of the item card. (Note: If you update the item cards on the same day that you post the physical inventory, this field contains the last counting date, corresponding to the Last Phys. Invt. Date. If you calculate the counting period later on, this field contains the date of the counting period update.)

When you have done this, the program will not bring up lines for these items in the Phys. Invt. Item Selection window until the work date is within the next cycle counting period, as indicated on the item/stockkeeping unit card.


Deleting Registered Whse. Documents

When an item has been posted as received, it is part of company inventory until it leaves the warehouse as a posted shipment. To keep a record of where the item is within the warehouse, you perform various activities and then register what you have done in the program. If your location is set up to use warehouse picks and put-aways but not directed put-away and pick, you may only register put-aways and picks. If your location uses directed put-away and pick, you also register warehouse movement instructions.

After some time, you will find that the program has stored many registered instructions, often for items that have long since left the warehouse. You can delete the registered documents that are no longer necessary either individually or by using a batch job particularly for this purpose.

To Delete Instruction Registrations:

  1. Open the [image] Delete Registered Whse. Docs. window.

  2. Fill in the Type field on the batch job request window, and any other fields you would like to filter your request with.

  3. Click OK. The program has now deleted the registered warehouse documents as requested.

Related Tasks

Restructuring Your Warehouse


Changing the Default Bin for an Item

You may need to occasionally change the default bin assignment for a particular item or for a new item you may need to assign a default bin.

To Assign or Change a Default Bin for an Individual Item:

  1. Open the [image] Bin Contents window.

  2. In the Location Filter field, select the appropriate Location Code.

  3. Find the current default bin content entry for the item and click the Default Bin field to remove the check mark.

  4. Find the Bin Content line for the bin that you would like as the new default bin. Click the Default Bin field to insert a check mark.

Note

When an item is put away for the first time, and the item does not have a default bin assigned, the system will assign the bin where the item is put away as the default bin for the item.


Modifying Bin Content

You may at times need to modify bin content to update the details of a bin content entry.

To modify Bin Content:

  1. Open the [image] Location Card window and select the location you are dealing with.

  2. Click Locations, Bins, and select the bin with the bin content that needs to be modified.

  3. Click Bin, Contents to open the Bin Content window.

  4. Enter the necessary changes for the appropriate bin content.

Note

You can also create bin content for a single bin in the Bin Content window, which you open by following steps 1-3 above.


Enabling a Location to be a Warehouse Location

You can enable an existing inventory location to use zones and bins and to operate as a warehouse location.

The batch job to enable a location for warehouse operation creates initial warehouse entries for the warehouse adjustment bin for all items that have inventory in the location. These initial entries will be balanced when warehouse physical inventory entries are entered after the batch job is run.

You can create zones and bins either before or after the conversion. The only bin that you must create before the conversion is the one that is to be used as the future adjustment bin.

Enabling an Existing Location to Operate as a Warehouse Location

  1. As a precondition for running the batch job, you must clear all negative inventory and any open warehouse documents for the location. You can use the [image] Check on Negative Inventory report to identify the items with the negative inventory and open warehouse documents for the location.

  2. Create a new bin that will be the warehouse adjustment bin for the location.

  3. Run the [image] Create Warehouse Location batch job.

Using the open item ledger entries for the specified location, the program creates warehouse journal lines that sum up every combination of Item No., Variant Code, Unit of Measure Code, and, if necessary, Lot No. and Serial No. in the item ledger entries. The program then posts these warehouse journal lines. This posting creates warehouse entries that place the inventory in the warehouse adjustment bin. The program also sets the Adjustment Bin Code on the Location Card.

  4. To see which items were added to the adjustment bin during the batch job, you can run the [image] Whse. Adjustment Bin report.

  5. Once the batch job has completed, you must perform and post a warehouse physical inventory.

  6. If you have not yet created zones and bins for the location, you can do so after the batch job has finished.

Note

It is recommended that you run this batch job at a time when it will not impact the daily work in the system. This job processes each entry in the Item Ledger Entry table, and if there are a large number of item ledger entries, the job can last several hours.

For those locations that did not use warehouse management documents before the conversion, you must re-open and release any source documents that were partially received or partially shipped before the conversion.